DROP TABLE IF EXISTS `files`;

CREATE TABLE `files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `display_name` text NOT NULL,
  `artist` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `album` varchar(100) NOT NULL,
  `year` int(4) NOT NULL,
  `track` int(4) NOT NULL,
  `genre` varchar(100) NOT NULL,
  `comment` text NOT NULL,
  `rating` float NOT NULL,
  `path` varchar(255) NOT NULL,
  `downloads` int(11) NOT NULL,
  `download_last_time` int(11) NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=273 DEFAULT CHARSET=utf8;

INSERT INTO files VALUES("1","Кайрат Нуртас - Адемi-ау","Кайрат Нуртас","Адемi-ау","[sounds.su]","2015","1","","sounds.su","1","sounds.su_kajrat_nurtas_-_ademi-au-2015-.mp3","98","1436800067","2015-03-28 20:55:11");
INSERT INTO files VALUES("2","Кайрат Нуртаc - Мен сені кутемін","Кайрат Нуртас","Мен сені кутемін","[sounds.su]","2015","0","","sounds.su","5","sounds.su_kajrat_nurtas_-_men_senlikutemlin_-2015-.mp3","47","1436800063","2015-03-28 20:57:39");
INSERT INTO files VALUES("3","Кайрат Нуртас - Аялдамадагы ару","Кайрат Нуртас","Аялдамадагы ару","[sounds.su]","2015","0","","sounds.su","0","sounds.su_kajrat_nurtas_-_ajaldamadagy_aru_-2015-.mp3","60","1436879466","2015-03-28 20:59:26");
INSERT INTO files VALUES("4","Нурым Куаныш - Багына бала","Нурым Куаныш","Багына бала","[sounds.su]","2015","0","","sounds.su","0","sounds.su_nurym_kuanysh_-_bagyna_bala_-2015-.mp3","74","1436860943","2015-03-28 21:01:05");
INSERT INTO files VALUES("5","Нурым Куаныш - Келер едiм","Нурым Куаныш","Келер едiм","[sounds.su]","2015","0","","sounds.su","0","sounds.su_nurym_kuanysh_-_keler_edim_-2015-.mp3","65","1436800048","2015-03-28 21:03:10");
INSERT INTO files VALUES("6","Нурым Куаныш-Мени тусинбей журсин","Нурым Куаныш","Мени тусинбей журсин","[sounds.su]","0","0","","sounds.su","0","sounds.su_muzmo_ru_nurym_kuanysh_-_nurym_kuanysh-meni_tusinbejj_zhursin_23968006.mp3","67","1436800047","2015-03-28 21:05:03");
INSERT INTO files VALUES("7","Нурым Куаныш-Сарсенбайдын кызы","Нурым Куаныш","Сарсенбайдын кызы","[sounds.su]","0","0","","sounds.su","0","sounds.su_muzmo_ru_nurym_kuanysh_-_nurym_kuanysh-sarsenbajjdyn_kyzy_22356143.mp3","86","1436800033","2015-03-28 21:07:08");
INSERT INTO files VALUES("13","Ернар Айдар - Кайдасын","Ернар Айдар","Кайдасын","[sounds.su]","2015","0","","sounds.su","0","sounds.su_ernar_ajdar_-_kajdasyn_-2015-.mp3","30","1436800227","2015-03-29 08:32:51");
INSERT INTO files VALUES("14","Ернар Айдар - Суйе бер","Ернар Айдар","Суйе бер","[sounds.su]","2015","0","","sounds.su","0","sounds.su_ernar_ajdar_-_suje_ber_-2015-.mp3","35","1436800226","2015-03-29 08:37:26");
INSERT INTO files VALUES("15","Ернар Айдар - Гул сыйлаган кыз","Ернар Айдар","Гул сыйлаган кыз","[sounds.su]","2015","0","","sounds.su","0","sounds.su_ernar_ajdar_-_gul_syjlagan_kyz_-2015-.mp3","24","1436800223","2015-03-29 08:42:37");
INSERT INTO files VALUES("16","Ернар Айдар - Шайхана","Ернар Айдар","Шайхана","[sounds.su]","2015","0","Ska","sounds.su","0","sounds.su_ernar_ajdar_-_shajhana.mp3","33","1436816376","2015-03-29 08:46:00");
INSERT INTO files VALUES("21","КешYou тобы - Кайтар журегiмдi","КешYou тобы","Кайтар журегiмдi","[sounds.su]","2015","0","","sounds.su","0","sounds.su_keshyou_toby_-_kajtar_zhuregimdi_-2015-.mp3","32","1436800711","2015-03-29 10:44:23");
INSERT INTO files VALUES("22","Кайрат Нуртас - кел  жаным кел кешикпей","Кайрат Нуртас","кел  жаным кел кешикпей","[sounds.su]","2014","0","","sounds.su","0","sounds.su_kajrat_nurtas_-_kel_zhanym_kel_keshikpej_remix_version.mp3","52","1436800060","2015-03-29 10:48:25");
INSERT INTO files VALUES("24","50 Cent - I\'ll Still Kill (Feat. Akon)","50 Cent","I\'ll Still Kill (Feat. Akon)","[sounds.su]","2007","0","Rap","sounds.su","0","sounds.su_50_cent_-_i039ll_still_kill_-ft._akon-.mp3","37","1436808948","2015-03-29 10:58:30");
INSERT INTO files VALUES("26","50 Cent feat Eminem Vs Blank J - Love Me","50 Cent","Love Me","[sounds.su]","0","0","Other","sounds.su","0","sounds.su_50cent_ft._eminem_remember.mp3","26","1436800298","2015-03-29 11:01:52");
INSERT INTO files VALUES("27","Мырзахан Маханов - Жубатушым сен","Мырзахан Маханов","Жубатушым сен","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_myrzahan_mahanov_ft_moldlir_auelbekova_-_zhubatushym_sen_-2015-.mp3","29","1436800710","2015-03-29 13:04:28");
INSERT INTO files VALUES("28","Алишер Каримов - Мама (2015)","Алишер Каримов","Мама","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_alisher_karimov_-_mama_-2015-.mp3","32","1436800705","2015-03-29 17:09:48");
INSERT INTO files VALUES("29","Али Окапов - Бишi ару (2015)","Али Окапов","Бишi ару","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_ali_okapov_-_bishi_aru_-2015-.mp3","31","1436800704","2015-03-29 17:11:14");
INSERT INTO files VALUES("30","Арай тобы - Екі гашык","Арай тобы","Екі гашык","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_araj_toby_-_ek-_gashyk_-2015-.mp3","30","1436800702","2015-03-29 17:12:56");
INSERT INTO files VALUES("32","Бакыт Алтай - Кайдан бiлейiн","Бакыт Алтай","Кайдан бiлейiн","[sounds.su]","0","0","","[sounds.su]","0","sounds.su-_bakkyt_altaj_-_kkajdan_bilejin_-5b2015-5d.mp3","35","1436800696","2015-03-29 17:16:50");
INSERT INTO files VALUES("33","Дастан Оразбеков - Бiр озiн (2015)","Дастан Оразбеков","Бiр озiн (2015)","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_dastan_orazbekov_-_bir_ozin_-2015-.mp3","26","1436800761","2015-03-29 17:18:22");
INSERT INTO files VALUES("34","NNBEK - Cуйдім (2015)","NNBEK","Cуйдім (2015)","[sounds.su]","2015","0","Ballad","[sounds.su]","0","sounds.su-_nnbek_-_cujdlim_-2015-.mp3","37","1436800759","2015-03-29 17:32:43");
INSERT INTO files VALUES("35","Жігіттер кв - Бейтаныс ару (2015)","Жігіттер кв","Бейтаныс ару (2015)","[sounds.su]","2015","0","New Age","[sounds.su]","0","sounds.su-_zhliglitter_kv_-_bejtanys_aru_-2015-.mp3","30","1436800755","2015-03-29 17:37:27");
INSERT INTO files VALUES("37","Торегали Тореали - Торешін","Торегали Тореали","Торешін","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_toregali_toreali_-_toreshlin_-2015-.mp3","41","1436800318","2015-03-30 14:19:49");
INSERT INTO files VALUES("39","Торегали Тореали - Гашыкпын соган","Торегали Тореали","Гашыкпын соган","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_toregali_toreali_-_gashykpyn_sogan_-2015-.mp3","39","1436800304","2015-03-30 14:22:40");
INSERT INTO files VALUES("40","Торегали Тореали - Кездесерміз","Торегали Тореали","Кездесерміз","[sounds.su]","2015","0","","[sounds.su] gruzee.ru","0","sounds.su-_toregali_torealli_-_kezdesermliz_-2015-.mp3","54","1436800302","2015-03-30 14:24:17");
INSERT INTO files VALUES("41","Серик Ибрагимов - Жайдарман","Серик Ибрагимов","Жайдарман","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_serik_ibragimov_-_zhajdarman_-2015-.mp3","33","1436800740","2015-03-30 14:26:39");
INSERT INTO files VALUES("42","Понти Жорабеков - Аяулым","Понти Жорабеков","Аяулым","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_ponti_zhorabekov_-_ajaulym_-2015_versija-.mp3","35","1436800518","2015-03-30 14:28:15");
INSERT INTO files VALUES("43","Понти Жорабеков - Жанайын (2015)","Понти Жорабеков","Жанайын (2015)","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_ponti_zhorabekov_-_zhanajyn_-2015-.mp3","50","1436800327","2015-03-30 14:29:43");
INSERT INTO files VALUES("44","Понти Жорабеков - Кел жаныма","Понти Жорабеков","Кел жаныма (2015)","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_ponti_zhorabekov_-_kel_zhanyma.mp3","36","1436800738","2015-03-30 14:31:04");
INSERT INTO files VALUES("45","Понти Жорабеков - Лебiзiн","Понти Жорабеков","Лебiзiн","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_ponti_zhorabekov_-_lebizin_-2015-.mp3","27","1436800366","2015-03-30 14:32:24");
INSERT INTO files VALUES("46","Молдир Ауелбекова - Жана кун","Молдир Ауелбекова","Жана кун","[sounds.su]","2015","0","","[sounds.su] качай на gruzee.ru","0","sounds.su-_moldir_auelbekova_-_zhana_kun_-2015-.mp3","33","1436414383","2015-03-30 14:34:06");
INSERT INTO files VALUES("47","Торегали Тореалi - Сагынба (2015)","Торегали Тореалi","Сагынба (2015)","[sounds.su]","2015","0","Other","[sounds.su]","0","sounds.su-_toregali_toreali_-_sagynba_-2015-.mp3","30","1436866804","2015-03-30 20:55:00");
INSERT INTO files VALUES("48","Akon - Mr. Lonely","Akon","Mr. Lonely","[sounds.su]","2004","0","","[sounds.su]","5","sounds.su-_14208640791akon_-_mr.lonely.mp3","33","1436634402","2015-03-31 11:12:01");
INSERT INTO files VALUES("49","Ноггано-Мама ама криминал","Ноггано","Мама ама криминал","[sounds.su]","2010","0","Rap","[sounds.su]","0","sounds.su-_noganno__-__mama_ama_kriminal_.mp3","31","1436800784","2015-03-31 11:36:56");
INSERT INTO files VALUES("50","Rihanna - Bitch Better have my Money","Rihanna","Bitch Better have my Money","[sounds.su]","2015","0","Pop","[sounds.su]","5","sounds.su-_rihanna_bitch_better_have_money.mp3","33","1436180752","2015-03-31 11:50:03");
INSERT INTO files VALUES("51","Rihanna - Dance in The Dark","Rihanna","Dance in The Dark","[sounds.su]","2015","0","","[sounds.su]","5","sounds.su-_rihanna_dance_in_the_dark.mp3","45","1436111831","2015-03-31 11:54:49");
INSERT INTO files VALUES("52","Alex Ferrari - Peguete","Alex Ferrari","Peguete","[sounds.su]","2013","0","Other","[sounds.su]","0","sounds.su-_alex_ferrari_-20peguete.mp3","24","1436800386","2015-03-31 11:57:57");
INSERT INTO files VALUES("53","Alex Mica - Mi Corazon (Club Mix)","Alex Mica","Mi Corazon (Club Mix)","[sounds.su]","2013","0","Other","[sounds.su]","0","sounds.su-_alex_mica_mi_corazon_club_mix.mp3","35","1436408809","2015-03-31 12:02:11");
INSERT INTO files VALUES("54","Michel Telo - Ai Se Eu Te Pego (Nosa)","Michel Telo","Ai Se Eu Te Pego (Nosa)","[sounds.su]","2011","0","","[sounds.su]","0","sounds.su-_michel_telo_-__ai_se_eu_te_pego_nosa_.mp3","26","1436606692","2015-03-31 12:52:32");
INSERT INTO files VALUES("55","Fly Project - Like A Star","Fly Project","Like A Star","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_fly_project_-_like_a_star_-radio_edit-.mp3","28","1436799900","2015-04-01 11:33:29");
INSERT INTO files VALUES("56","Yamira ft  Mattyas - Waterfalls (Radio Edit)","Yamira ft  Mattyas","Waterfalls (Radio Edit)","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_14261580441yamira_ft_mattyas_-_waterfalls_-radio_edit-.mp3","24","1436800370","2015-04-01 11:37:07");
INSERT INTO files VALUES("57","Буркiт ft Айша - Титтей (2015)","Буркiт ft Айша","Титтей (2015)","[sounds.su]","2015","0","","[sounds.su]","5","sounds.su-_burkit_ft_ajsha_-_tittej_-2015-.mp3","45","1436435886","2015-04-01 11:41:50");
INSERT INTO files VALUES("58","Galantis - Runaway (U and I)","Galantis","Galantis - Runaway (U and I)","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_galantis-_runaway_-u_and_i-.mp3","22","1436800363","2015-04-01 11:45:42");
INSERT INTO files VALUES("59","Tom Boxer &amp;Morena - Pressure","Tom Boxer &amp;Morena","Pressure","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_tom_boxer_amp_morena_-_pressure_-original_extended-_-2015-.mp3","24","1435982346","2015-04-01 11:49:53");
INSERT INTO files VALUES("63","Пыльца - Любовь с Первого взгляда","Пыльца","Любовь с Первого взгляда","[sounds.su]","0","0","","[sounds.su]","0","sounds.su-_pylqca_-_lyubovq_s_pervogo_vzglyada_192kbps.mp3","28","1436279188","2015-04-01 17:21:48");
INSERT INTO files VALUES("64","Bahh Tee - Своенравная (2015)","Bahh Tee","Своенравная (2015)","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_630320__bahh_tee_-_svoenravnaya.mp3","25","1436800361","2015-04-03 16:19:27");
INSERT INTO files VALUES("65","Серик Ибрагимов - Тфай тфай (2015)","Серик Ибрагимов","Тфай тфай (2015)","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_178188__serik_ibragimov_-_tfaj_tfaj_-2015-.mp3","27","1436578881","2015-04-03 16:22:32");
INSERT INTO files VALUES("66","Алишер Каримов - Мен сенi (2015)","Алишер Каримов","Мен сенi (2015)","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_132156__alisher_karimov_-__men_seni.mp3","27","1436347302","2015-04-03 16:25:51");
INSERT INTO files VALUES("67","Bahh Tee - Не ужели ты моя","Bahh Tee","Не ужели ты моя","[sounds.su]","0","0","","[sounds.su]","0","sounds.su-_muzmo_ru_bahh_tee_-_neuzheli_ty_moya_nablyudaya_kak_ty_spish_prosypayus_ryadom_ya_sprashival_tebya_malysh_neuzheli_ty_moya_16993003.mp3","35","1436832903","2015-04-03 17:12:35");
INSERT INTO files VALUES("68","Bahh Tee - Забудь","Bahh Tee","Забудь","[sounds.su]","0","0","","[sounds.su]","0","sounds.su-_muzmo_ru_drajjv_-_-_drajjv_-_ty_proebala_lyubov_proebala_menya_ty_ushla_nu_ukhodi_uvy_ne_budem_vmeste_ty_gotova_otdatsya_za_porshu_za_to_chto_v_mire_netu_groshi_ushla_tak_ukhodi_1430936.mp3","25","1436800475","2015-04-03 17:15:28");
INSERT INTO files VALUES("71","Буркит ft Айша - Бәрі жақсы болады","Буркит ft Айша","Бәрі жақсы болады","[sounds.su]","2015","0","","[sounds.su]","5","sounds.su-_burkit_amp_ajsha-br_zhasy_bolady.mp3","33","1436236384","2015-04-03 21:26:45");
INSERT INTO files VALUES("73","Эллаи - сколько тебе нужно,скажи","Эллаи","Сколько тебе нужно,скажи","[sounds.su]","0","0","","[sounds.su]","0","sounds.su-_ellai-v_lyubvi_net_chuzhih.mp3","33","1436800473","2015-04-04 11:47:47");
INSERT INTO files VALUES("74","T1One - Самая самая","T1One","Самая самая","[sounds.su]","2012","6","Other","[sounds.su]","0","sounds.su-_t1one-samaya_samaya_-t1one_prod-.mp3","18","1436800373","2015-04-04 11:54:38");
INSERT INTO files VALUES("75","Понти  Жорабеков-Суйем дейміз (2015)","Понти  Жорабеков","Суйем дейміз (2015)","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_674586__ponti_zhorabekov_-_sujem_dejm-d1-96z_-2015-.mp3","26","1436800842","2015-04-05 14:43:20");
INSERT INTO files VALUES("76","Нурым Куаныш - Коса Коса (2015)","Нурым Куаныш","Коса Коса (2015)","[sounds.su]","2015","0","Blues","[sounds.su]","5","sounds.su-_822606__nryim_uanyish_-__kosa_kosa.mp3","39","1436800045","2015-04-05 14:47:33");
INSERT INTO files VALUES("77","Black FOX ft Chris Parker - Game (Radio Edit)","Black FOX ft Chris Parker","Game (Radio Edit)","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_718850__black_fox_feat._chris_parker_-_game_-radio_edit-.mp3","30","1436800879","2015-04-06 10:42:12");
INSERT INTO files VALUES("79","Понти Жорабеков - Ой ой менін жаным ау","Понти Жорабеков","Ой ой менін жаным ау","[sounds.su]","0","0","","[sounds.su]","0","sounds.su-_ponti_zhorabekov_-_oj_oj_men-d1-96n_zhanym_au.mp3","33","1436800471","2015-04-06 20:08:46");
INSERT INTO files VALUES("80","Нурым Куаныш-Ой женге","Нурым Куаныш","Ой женге","[sounds.su]","0","0","","[sounds.su]","0","sounds.su-_nurym_kuanysh-oj_zhenge.mp3","67","1436800043","2015-04-07 08:18:15");
INSERT INTO files VALUES("81","Нурым Куаныш-Жас сезим","Нурым Куаныш","Жас сезим","[sounds.su]","0","0","","[sounds.su]","0","sounds.su-_nurym_kuanysh-zhas_sezim.mp3","49","1436861859","2015-04-07 08:23:02");
INSERT INTO files VALUES("82","Нурым Куаныш-Тико","Нурым Куаныш","Тико","[sounds.su]","0","0","","[sounds.su]","0","sounds.su-_nurym_kuanysh-tiko.mp3","46","1436861010","2015-04-07 08:27:55");
INSERT INTO files VALUES("83","Нурым Куаныш-Четыре татарина","Нурым Куаныш","Четыре татарина","[sounds.su]","0","0","","[sounds.su]","0","sounds.su-_nurym_kuanysh-chetyre_tatarina.mp3","40","1436861109","2015-04-07 08:31:46");
INSERT INTO files VALUES("84","Akcent ft Meriem-Dilemma (Radio Edit)","Akcent ft Meriem","Dilemma (Radio Edit)","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_akcent_ft_meriem_-_dilemma_-radio_edit-.mp3","33","1436396218","2015-04-08 20:03:58");
INSERT INTO files VALUES("85","Enrique Iglesias - Drivin\'You Home (2015)","Enrique Iglesias","Drivin\' You Home (2015)","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_enrique_iglesias_-_drivin039_you_home.mp3","41","1436824228","2015-04-08 20:08:34");
INSERT INTO files VALUES("86","Елена Темникова-Навстречу","Елена Темникова","Навстречу","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_elena_temnikova-navstrechu.mp3","30","1436800822","2015-04-08 20:10:51");
INSERT INTO files VALUES("87","Асанов Адлет - Елесім (2015)","Асанов Адлет","Елесім (2015)","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_asanov_adilet_-_eles-m_-2015-.mp3","28","1436550880","2015-04-09 12:42:11");
INSERT INTO files VALUES("88","Думан Жан - Суйкімдім менін (2015)","Думан Жан","Суйкімдім менін (2015)","[sounds.su]","2015","0","Blues","[sounds.su]","3","sounds.su-_duman_zhan_-_sujk-md-m_men-n_-2015-.mp3","25","1436550880","2015-04-09 12:47:17");
INSERT INTO files VALUES("89","Наташа Королёва - Нет Слова Я (2015)","Наташа Королёва","Нет Слова Я (2015)","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_natasha_koroljova_-_net_slova_ja_-2015-.mp3","28","1436550880","2015-04-09 12:53:19");
INSERT INTO files VALUES("90","Candyland - Rage In Love (Original Mix)","Candyland","Rage In Love (Original Mix)","[sounds.su]","2015","1","","[sounds.su]","0","sounds.su-_candyland_-_rage_in_love_-original_mix-.mp3","21","1436800878","2015-04-09 13:03:17");
INSERT INTO files VALUES("91","Интонация (In2Nation) feat. Александр Лир - В Поисках Рая (2015)","Интонация (In2Nation) feat. Александр Лир","В Поисках Рая (2015)","[sounds.su]","2015","1","","[sounds.su]","0","sounds.su-_intonacija_-in2nation-_feat._aleksandr_lir_-_v_poiskah_raja_-2015-.mp3","25","1436867852","2015-04-09 13:06:03");
INSERT INTO files VALUES("92","Батырхан Сатиев - Сезім сыры (2015)","Батырхан Сатиев","Сезім сыры (2015)","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_batyrhan_satiev_-_sez-d1-96m_syry_-2015-.mp3","28","1436800819","2015-04-09 13:10:31");
INSERT INTO files VALUES("93","Benami - Свадебная (2015)","Benami","Свадебная (2015)","[sounds.su]","2015","1","","[sounds.su]","0","sounds.su-_benami_-_svadebnaja_-2015-.mp3","27","1436550827","2015-04-09 13:14:05");
INSERT INTO files VALUES("94","MC Doni ft Натали - Ты Такой (2015)","MC Doni ft Натали","Ты Такой (2015)","[sounds.su]","2015","1","Pop","[sounds.su]","0","sounds.su-_mc_doni_ft_natali_-_ty_takoj_-2015-.mp3","39","1436550962","2015-04-09 13:16:39");
INSERT INTO files VALUES("95","Ирина Круг - От Встречи До Прощания (2015)","Ирина Круг","От Встречи До Прощания (2015)","[sounds.su]","2015","1","","[sounds.su]","0","sounds.su-_irina_krug_-_ot_vstrechi_do_proschanija_-2015-.mp3","24","1436550881","2015-04-09 13:19:14");
INSERT INTO files VALUES("96","YarosLOVE ft RUDY - Believe Me","YarosLOVE ft RUDY","Believe Me","[sounds.su]","2015","1","Pop","[sounds.su]","0","sounds.su-_yaroslove_ft_rudy_-_believe_me_-2015-.mp3","21","1436550962","2015-04-09 13:22:15");
INSERT INTO files VALUES("97","Rihanna - American Oxygen","Rihanna","American Oxygen","[sounds.su]","2015","1","Blues","[sounds.su]","5","sounds.su-_rihanna_-_american_oxygen_-2015-.mp3","30","1436550963","2015-04-09 13:24:10");
INSERT INTO files VALUES("98","Adriana - Aventura (2015)","Adriana","Aventura (2015)","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_adriana_-_aventura_-2015-.mp3","27","1436800826","2015-04-10 15:59:47");
INSERT INTO files VALUES("99","Даулет Бертаев - Фарида (жана нуска)","Даулет Бертаев","Фарида (жана нуска)","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_daulet_bertaev_-_farida_-zhana_nuska-.mp3","18","1436447335","2015-04-10 16:03:51");
INSERT INTO files VALUES("100","Тахмина Ашимбекова - Женешем","Тахмина Ашимбекова","Женешем","[sounds.su]","2015","1","","[sounds.su]","5","sounds.su-_tahmina_ashimbekova_-_zheneshem.mp3","206","1436428245","2015-04-10 16:13:04");
INSERT INTO files VALUES("101","Златаслава - Сто Пудов","Златаслава","Сто Пудов","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_zlataslava_-_sto_pudov.mp3","23","1436392161","2015-04-10 16:17:35");
INSERT INTO files VALUES("102","Florence ft The Machine - Ship To Wreck (2015)","Florence ft The Machine","Ship To Wreck (2015)","[sounds.su]","2015","1","Other","[sounds.su]","0","sounds.su-_florence_ft_the_machine_-_ship_to_wreck.mp3","26","1436309267","2015-04-10 16:25:11");
INSERT INTO files VALUES("103","Mado - Пушка (Remix EuroDance)","Mado","Пушка (Remix EuroDance)","[sounds.su]","2015","1","Other","[sounds.su]","0","sounds.su-_mado_-_pushka_-remix_eurodance-.mp3","22","1436309289","2015-04-10 19:10:49");
INSERT INTO files VALUES("104","Заттыбек Копбосынулы - Ансадым (2015)","Заттыбек Копбосынулы","Ансадым (2015)","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_zattybek_kopbosynuly_-_ansadym_-2015-.mp3","25","1436309304","2015-04-10 19:15:10");
INSERT INTO files VALUES("105","Леона Аврелина - Мой Парень (2015)","Леона Аврелина","Мой Парень","[sounds.su]","2015","1","","[sounds.su]","5","sounds.su-_leona_avrelina_-_moj_parenq_-2015-.mp3","27","1436392111","2015-04-10 19:22:40");
INSERT INTO files VALUES("106","Жасмин - Бела-Бела (2015)","Жасмин","Бела-Бела (2015)","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_zhasmin_-_bela-bela_-2015-.mp3","26","1436855145","2015-04-10 19:29:37");
INSERT INTO files VALUES("107","Evelyn - Your Love Is Mine (Extended Mix)","Evelyn","Your Love Is Mine (Extended Mix)","[sounds.su]","2015","1","","[sounds.su]","0","sounds.su-_evelyn_-_your_love_is_mine_-extended_mix-.mp3","20","1436309340","2015-04-10 19:33:14");
INSERT INTO files VALUES("108","Lx24 - Падаем вновь (2015)","Lx24","Падаем вновь (2015)","[sounds.su]","2015","0","Pop","[sounds.su]","0","sounds.su-_lx24_-_padaem_vnovq_-2015-.mp3","27","1436833639","2015-04-10 19:36:03");
INSERT INTO files VALUES("109","Пропаганда - Волшебство (Original Mix)","Пропаганда","Волшебство (Original Mix)","[sounds.su]","2015","0","Pop","[sounds.su]","0","sounds.su-_propaganda_-_volshebstvo_-original_mix-.mp3","35","1436309389","2015-04-11 08:32:19");
INSERT INTO files VALUES("110","Atiye - Come To Me (2015)","Atiye","Come To Me (2015)","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_atiye_-_come_to_me_-2015-.mp3","27","1436800875","2015-04-11 08:35:50");
INSERT INTO files VALUES("111","Аслан Махов ft Ольга Баскаева - Не молчи (2015)","Аслан Махов ft Ольга Баскаева","Не молчи (2015)","[sounds.su]","2015","0","Pop","[sounds.su]","5","sounds.su-_aslan_mahov_ft_olqga_baskaeva_-_ne_molchi_-2015-.mp3","23","1436309403","2015-04-11 18:26:04");
INSERT INTO files VALUES("112","Жангелді Багдат - Суйгенін кайда","Жангелді Багдат","Суйгенін кайда","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_zhangeld-d1-96__bagdat_-__sujgen-d1-96n__kajda.mp3","29","1436309422","2015-04-12 05:43:10");
INSERT INTO files VALUES("113","Макпал Исабекова - Сагына берем","Макпал Исабекова","Сагына берем","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_makpal_isabekova_-_sagyna_berem.mp3","29","1436320469","2015-04-12 05:46:42");
INSERT INTO files VALUES("114","Жангелді Багдат - Жылдам","Жангелді Багдат","Жылдам","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_zhangeld-d1-96__bagdat_-__zhyldam.mp3","33","1436309457","2015-04-12 05:50:31");
INSERT INTO files VALUES("115","Эльдар  Далгатов - Слезы","Эльдар  Далгатов","Слезы","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_jelqdar__dalgatov_-__slezy.mp3","31","1436800874","2015-04-12 05:53:41");
INSERT INTO files VALUES("116","Женя Юдина - Идеальный враг","Женя Юдина","Идеальный враг","[sounds.su]","2015","0","Dance","[sounds.su]","0","sounds.su-_zhenja__jydina_-__idealqnyj__vrag.mp3","27","1436309483","2015-04-12 05:56:41");
INSERT INTO files VALUES("117","Руслан Рино ft Самира - Я тебя не отдам","Руслан Рино ft Самира","Я тебя не отдам","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_ruslan__rino_ft__samira_-_ja__tebja_ne__otdam.mp3","26","1436309507","2015-04-12 06:02:22");
INSERT INTO files VALUES("118","Жантас Дуйсенбi - Ойнада-кул","Жантас Дуйсенбi","Ойнада-кул","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_zhantas__dujsenbi_-__ojnada-_kul.mp3","27","1436309524","2015-04-12 06:05:40");
INSERT INTO files VALUES("119","Торегали Тореали - Біз екеуміз","Торегали Тореали","Біз екеуміз","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_toregali_toreali_-_b-d1-96z_ekeum-d1-96z.mp3","35","1436309544","2015-04-13 11:37:31");
INSERT INTO files VALUES("120","Думан Жаканбаев ft Тилеу Куанбаев - Жайдарлым","Думан Жаканбаев ft Тилеу Куанбаев","Жайдарлым","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_duman_zhakanbaev_ft_tileu_kuanbaev_-_zhajdarlym.mp3","42","1436853255","2015-04-13 11:43:57");
INSERT INTO files VALUES("121","Жалгас Султан - Журек сыры","Жалгас Султан","Журек сыры","[sounds.su]","2015","0","Blues","[sounds.su]","5","sounds.su-_zhalgas_sultan_-_zhurek_syry.mp3","32","1436833596","2015-04-13 11:48:35");
INSERT INTO files VALUES("122","Нурболхан Шарапов-Гажапсын","Нурболхан Шарапов","Гажапсын","[sounds.su]","2015","0","Blues","[sounds.su]","5","sounds.su-_nurbolhan_sharapov_-__gazhapsyn.mp3","169","1436510644","2015-04-13 11:53:20");
INSERT INTO files VALUES("123","Жоламан Жанабай - Іздеймін","Жоламан Жанабай","Iздеймін","[sounds.su]","2015","0","Blues","[sounds.su]","1","sounds.su-_zholaman_zhanabaj_-_-d0-86zdejm-d1-96n.mp3","39","1436598616","2015-04-13 11:59:52");
INSERT INTO files VALUES("124","Руслан Мамытов - Басканы калама","Руслан Мамытов","Басканы калама","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_ruslan_mamytov-baskany_kalama.mp3","33","1436800342","2015-04-14 14:23:44");
INSERT INTO files VALUES("125","Руслан Мамытов-Кешiр","Руслан Мамытов","Кешiр","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_ruslan_mamytov-keshir.mp3","28","1436800334","2015-04-14 14:28:16");
INSERT INTO files VALUES("126","Индира Едiлбаева - Жайма коныр","Индира Едiлбаева","Жайма коныр","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_indira_edilbaeva-zhajma_konyr.mp3","21","1436667738","2015-04-14 14:32:45");
INSERT INTO files VALUES("127","Artik pres. Asti - Никому Не Отдам (DJ Vincent &amp; DJ Diaz  Remix)","Artik pres. Asti","Никому Не Отдам (DJ Vincent &amp; DJ Diaz Remix)","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_artik_pres.__asti-nikomu_ne__otdam_-dj_vincent_amp_dj_diaz_remix-.mp3","26","1436051309","2015-04-14 14:36:01");
INSERT INTO files VALUES("128","Slider ft Magnit-Sitar (Radio Edit)","Slider ft Magnit","Sitar (Radio Edit)","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_slider_ft_magnit-sitar_-radio_edit-.mp3","19","1436419957","2015-04-14 14:39:43");
INSERT INTO files VALUES("129","Стас Пьеха-Несовместимая Любовь","Стас Пьеха","Несовместимая Любовь","[sounds.su]","2015","1","","[sounds.su]","0","sounds.su-_stas_pqeha-nesovmestimaja_ljybovq.mp3","22","1436800375","2015-04-14 14:42:15");
INSERT INTO files VALUES("130","Xonia-Again","Xonia","Again","[sounds.su]","2015","1","Pop","[sounds.su]","0","sounds.su-_xonia-again.mp3","27","1436800517","2015-04-14 14:45:33");
INSERT INTO files VALUES("131","Айдарбек Рысбек - Барi есiмде","Айдарбек Рысбек","Барi есiмде","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_ajdarbek_rysbek-bari_esimde.mp3","23","1436861357","2015-04-14 14:47:45");
INSERT INTO files VALUES("132","Заттыбек Копбосынулы-Еркем-ай","Заттыбек Копбосынулы","Еркем-ай","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_zattybek_kopbosynuly-erkem-aj.mp3","23","1436236505","2015-04-14 19:04:58");
INSERT INTO files VALUES("133","Камшат Жолдыбаева-Суйіктім","Камшат Жолдыбаева","Суйіктім","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_kamshat_zholdybaeva-suj-d1-96kt-d1-96m.mp3","30","1436873601","2015-04-14 19:07:33");
INSERT INTO files VALUES("134","Торегали Тореали-Алла  деуден шаршама","Торегали Тореали","Алла деуден шаршама","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_toregali_toreali-alla_deuden_sharshama.mp3","31","1436851446","2015-04-15 09:13:08");
INSERT INTO files VALUES("135","Торегали Тореали-Таубене кел","Торегали Тореали","Таубене кел","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_toregali_toreali-taubene_kel.mp3","31","1436808049","2015-04-15 09:17:48");
INSERT INTO files VALUES("136","Торегали Тореали ft Курал Молжанов-Каусарiм","Торегали Тореали ft Курал Молжанов","Каусарiм","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_toregali_toreali_ft_kural_molzhanov-kausarim.mp3","43","1436800541","2015-04-15 09:27:17");
INSERT INTO files VALUES("137","Пицца-Карусель","Пицца","Карусель","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_picca-karuselq.mp3","27","1436800867","2015-04-15 09:32:19");
INSERT INTO files VALUES("138","Заман тобы ft Айгул Косанова-Бiр шагала","Заман тобы ft Айгул Косанова","Бiр шагала","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_zaman_toby_ft_ajgul_kosanova-bir_shagala.mp3","69","1436357814","2015-04-15 09:34:53");
INSERT INTO files VALUES("139","Куаныш Нурлан-Тандадым сенi","Куаныш Нурлан","Тандадым сенi","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_kuanysh_nurlan-tandadym_seni.mp3","64","1436864154","2015-04-15 19:35:12");
INSERT INTO files VALUES("140","Талгат Жорабаев-Окпелеме","Талгат Жорабаев","Окпелеме","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_talgat_zhorabaev-okpeleme.mp3","27","1435970870","2015-04-15 19:38:09");
INSERT INTO files VALUES("141","Бекнур-Кудалар","Бекнур","Кудалар","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_beknur-kudalar.mp3","43","1436799948","2015-04-15 19:43:34");
INSERT INTO files VALUES("142","Айша Байбосынова-Бейбітшілік таны","Айша Байбосынова","Бейбітшілік таны","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_ajsha_bajbosynova-bejb-d1-96tsh-d1-96l-d1-96k_tany.mp3","35","1436053160","2015-04-15 19:48:00");
INSERT INTO files VALUES("143","Арман Дуэтi-Сен Туралы","Арман Дуэтi","Сен Туралы","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_arman_dujeti-sen_turaly.mp3","32","1435970901","2015-04-16 11:40:48");
INSERT INTO files VALUES("144","Асхат Таргынов - Биле женге","Асхат Таргынов","Биле женге","[sounds.su]","2015","0","Blues","[sounds.su]","1","sounds.su-_ashat_targynov-bile_zhenge.mp3","102","1436025926","2015-04-16 11:45:11");
INSERT INTO files VALUES("145","Акылбек Жеменей - Ару Айым","Акылбек Жеменей","Ару Айым","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_akylbek_zhemenej-aru_ajym.mp3","39","1436357817","2015-04-16 11:48:25");
INSERT INTO files VALUES("146","Алексей Завьялов и Олеся Слукина - Не Склеилось","Алексей Завьялов и Олеся Слукина","Не Склеилось","[sounds.su]","2015","1","","[sounds.su]","0","sounds.su-_aleksej_zavqjalov_i_olesja_slukina-ne_skleilosq.mp3","44","1436204314","2015-04-16 11:59:36");
INSERT INTO files VALUES("147","Avril Lavigne - Fly","Avril Lavigne","Fly","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_avril_lavigne-fly.mp3","54","1436348688","2015-04-16 12:02:54");
INSERT INTO files VALUES("148","Slider ft Magnit - Sitar (Radio Edit)","Slider ft Magnit","Sitar (Radio Edit)","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_slider_ft_magnit-sitar_-radio_edit-.mp3","37","1435970959","2015-04-16 12:06:08");
INSERT INTO files VALUES("150","Peter Luts - Stranger (Radio Edit)","Peter Luts","Stranger (Radio Edit)","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_peter_luts-stranger_-radio_edit-.mp3","37","1436800830","2015-04-16 12:11:23");
INSERT INTO files VALUES("151","Серик Адай - Алтыным-ай","Серик Адай","Алтыным-ай","[sounds.su]","2015","0","Pop","[sounds.su]","0","sounds.su-_sarik_adaj-altynym-aj.mp3","35","1436800515","2015-04-16 12:13:46");
INSERT INTO files VALUES("157","Бекзат Молдабергенов-Казак елi","Бекзат Молдабергенов","Казак елi","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_bekzat_moldabergenov-kazak_eli.mp3","49","1436800326","2015-04-18 14:02:46");
INSERT INTO files VALUES("158","Акбота Керимбекова ft Абай Бегей-Аліде умыткан жокпын","Акбота Керимбекова ft Абай Бегей","Аліде умыткан жокпын","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_akbota_kerimbekova_ft_abaj_begej-al-d1-96de_umytkan_zhokpyn.mp3","105","1436800330","2015-04-18 14:07:55");
INSERT INTO files VALUES("162","Максим Фадеев - Breach The Line","Максим Фадеев","Breach The Line","[sounds.su]","2015","1","","[sounds.su]","0","sounds.su-_maksim_fadeev-breach_the_line.mp3","56","1436800329","2015-04-18 14:22:02");
INSERT INTO files VALUES("163","Елена Галицына и Дмитрий Дубин-Сумасшедшая","Елена Галицына и Дмитрий Дубин","Сумасшедшая","[sounds.su]","2015","1","","[sounds.su]","0","sounds.su-_elena_galicyna_i_dmitrij_dubin-sumasshedshaja.mp3","49","1436826677","2015-04-18 14:35:00");
INSERT INTO files VALUES("164","Думан Жаканбаев-Караймын козiмдi алмай","Думан Жаканбаев","Караймын козiмдi алмай","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_duman_zhakanbaev-karajmyn_kozimdi_almaj.mp3","27","1436325888","2015-04-18 14:45:09");
INSERT INTO files VALUES("165","Мадина Садуакасова-Жулдызым","Мадина Садуакасова","Жулдызым","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_madina_saduakasova-zhuldyzym.mp3","57","1435971008","2015-04-18 14:48:55");
INSERT INTO files VALUES("166","KeshYou-Армандаймын","KeshYou","Армандаймын","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_keshyou-armandajmyn.mp3","37","1436486512","2015-04-18 15:01:32");
INSERT INTO files VALUES("167","Тимати и L\'One - Утёсов","Тимати и L\'One","Утёсов","[sounds.su]","2015","1","","[sounds.su]","0","sounds.su-_timati_i_l039one-utjosov.mp3","40","1436140942","2015-04-18 15:05:33");
INSERT INTO files VALUES("168","Loreen - Paper Light Revisited","Loreen","Paper Light Revisited","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_loreen-paper_light_revisited.mp3","33","1436834327","2015-04-18 15:09:36");
INSERT INTO files VALUES("169","140 Ударов В Минуту - Что Тебе Сказать","140 Ударов В Минуту","Что Тебе Сказать","[sounds.su]","2015","1","","[sounds.su]","0","sounds.su-_140_udarov_v_minutu-chto_tebe_skazatq.mp3","29","1435971026","2015-04-18 15:14:35");
INSERT INTO files VALUES("170","Arsenium - Bella Bella","Arsenium","Bella Bella","[sounds.su]","2015","1","","[sounds.su]","5","sounds.su-_arsenium-bella_bella.mp3","77","1436851063","2015-04-18 15:18:08");
INSERT INTO files VALUES("171","ZippO - Улица","ZippO","Улица","[sounds.su]","2015","0","Rap","[sounds.su]","0","sounds.su-_zippo-ulica.mp3","106","1436875285","2015-04-19 16:49:14");
INSERT INTO files VALUES("172","Жангелді Багдат - Іздеймін","Жангелді Багдат","Іздеймін","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_zhangeld-d1-96_bagdat--d0-86zdejm-d1-96n.mp3","43","1436550766","2015-04-19 16:53:07");
INSERT INTO files VALUES("173","Жангелді Багдат - Адемім","Жангелді Багдат","Адемім","[sounds.su]","2015","0","Pop","[sounds.su]","0","sounds.su-_zhangeld-d1-96_bagdat-adem-d1-96m.mp3","51","1436850808","2015-04-19 16:57:28");
INSERT INTO files VALUES("174","Edward Maya - Runaway","Edward Maya","Runaway","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_edward_maya-runaway.mp3","60","1436800803","2015-04-19 17:02:53");
INSERT INTO files VALUES("175","Сункар тобы - Асылым-ай","Сункар тобы","Асылым-ай","[sounds.su]","2015","0","Pop","[sounds.su]","0","sounds.su-_sunkar_toby_-_asylym-aj_-2015-.mp3","70","1436800507","2015-04-19 17:10:25");
INSERT INTO files VALUES("176","MC Zali - Мы Продолжаем Верить","MC Zali","MC Zali - Мы Продолжаем Верить","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_mc_zali_-_my_prodolzhaem_veritq.mp3","47","1436850962","2015-04-20 10:54:49");
INSERT INTO files VALUES("177","Chris Brown ft Rihanna - Put It Up","Chris Brown ft Rihanna","Put It Up","[sounds.su]","2015","1","Pop","[sounds.su]","0","sounds.su-_chris_brown_ft_rihanna-put_it_up.mp3","38","1436800505","2015-04-20 10:57:56");
INSERT INTO files VALUES("178","Крошка Bi-Bi ft Vitaly Vishnevsky-Сделай Шаг","Крошка Bi-Bi ft Vitaly Vishnevsky","Сделай Шаг","[sounds.su]","2015","1","","[sounds.su]","0","sounds.su-_kroshka_bi-bi_ft_vitaly_vishnevsky-sdelaj_shag.mp3","36","1436550796","2015-04-20 11:11:37");
INSERT INTO files VALUES("179","La Doble M ft Brujo Master - Bomba (Radio Edit)","La Doble M ft Brujo Master","Bomba (Radio Edit)","[sounds.su]","2015","1","","[sounds.su]","3","sounds.su-_la_doble_m_ft_brujo_master_-_bomba_-radio_edit-.mp3","43","1436810660","2015-04-20 11:16:29");
INSERT INTO files VALUES("182","Кайрат Нуртас ft Еркин Нуржанов - Кайда","Кайрат Нуртас ft Еркин Нуржанов","Кайда","[sounds.su]","2015","0","Blues","[sounds.su]","5","sounds.su-_kajrat_nurtas_ft_erkin_nurzhanov_-_kajda.mp3","333","1436875303","2015-04-22 11:15:11");
INSERT INTO files VALUES("183","Вера Брежнева - Мамочка","Вера Брежнева","Мамочка","[sounds.su]","2015","1","","[sounds.su]","0","sounds.su-_vera_brezhneva_-_mamochka.mp3","48","1436799916","2015-04-23 11:05:24");
INSERT INTO files VALUES("184","Банд\'Эрос - Моя Печаль","Банд\'Эрос","Моя Печаль","[sounds.su]","2015","1","","[sounds.su]","5","sounds.su-_band039jeros_-_moja_pechalq.mp3","29","1436800845","2015-04-23 11:09:53");
INSERT INTO files VALUES("185","Брат МС - Туда","Брат МС","Туда","[sounds.su]","2015","1","Rap","[sounds.su]","5","sounds.su-_brat_ms_-_tuda.mp3","48","1436800774","2015-04-23 11:13:51");
INSERT INTO files VALUES("186","Еркiн Нуржанов - Аке","Еркiн Нуржанов","Аке","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_erkin_nurzhanov_-_ake.mp3","41","1435972918","2015-04-24 14:41:59");
INSERT INTO files VALUES("187","Мохито - Я Не Могу Без Тебя","Мохито","Я Не Могу Без Тебя","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_mohito_-_ja_ne_mogu_bez_tebja.mp3","75","1436800886","2015-04-24 14:45:31");
INSERT INTO files VALUES("188","Alessia - Por Favor (Radio Edit)","Alessia","Por Favor (Radio Edit)","[sounds.su]","2015","1","Pop","[sounds.su]","5","sounds.su-_alessia_-_por_favor_-radio_edit-.mp3","80","1436800503","2015-04-24 14:49:02");
INSERT INTO files VALUES("189","Канат Умбетов ft Алия Умбетова - Махаббат жыры","Канат Умбетов ft Алия Умбетова","Махаббат жыры","[sounds.su]","2015","0","","[sounds.su]","5","sounds.su-_kanat_umbetov_ft_alija_umbetova_-_mahabbat_zhyry.mp3","63","1436800843","2015-04-25 08:00:17");
INSERT INTO files VALUES("190","Don Omar ft Natti Natasha - Perdido En Tus Ojos (2015)","Don Omar ft Natti Natasha","Perdido En Tus Ojos (2015)","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_don_omar_ft_natti_natasha_-_perdido_en_tus_ojos.mp3","53","1436850480","2015-04-25 18:08:28");
INSERT INTO files VALUES("191","Simona Nae - Tu Me Amas (Radio Edit)","Simona Nae","Tu Me Amas (Radio Edit)","[sounds.su]","2015","1","","[sounds.su]","0","sounds.su-_simona_nae_-_tu_me_amas_-radio_edit-.mp3","28","1436800840","2015-04-25 18:11:19");
INSERT INTO files VALUES("192","Giorgio Moroder ft Britney Spears - Tom\'s Diner","Giorgio Moroder ft Britney Spears","Tom\'s Diner","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_giorgio_moroder_ft_britney_spears_-_tom039s_diner.mp3","27","1436854215","2015-04-25 18:15:13");
INSERT INTO files VALUES("193","Джиган - Я и Ты","Я и Ты","Я и Ты","[sounds.su]","2015","0","Blues","[sounds.su]","5","sounds.su-_dzhigan_-_ja_i_ty.mp3","231","1436852371","2015-04-25 18:19:59");
INSERT INTO files VALUES("194","Нюша - Синий Платочек","Нюша","Синий Платочек","[sounds.su]","2015","1","Blues","[sounds.su]","5","sounds.su-_njysha_-_sinij_platochek.mp3","47","1436800274","2015-04-25 18:24:09");
INSERT INTO files VALUES("195","Молдір Ауелбекова-Шіркін ай","Молдір Ауелбекова","Шіркін ай","[sounds.su]","2015","0","Blues","[sounds.su]","5","sounds.su-_mold-d1-96r_auelbekova_-sh-d1-96rk-d1-96n_aj.mp3","29","1436800368","2015-04-25 18:29:21");
INSERT INTO files VALUES("196","Асан Пердешов-Кокпар","Асан Пердешов","Кокпар","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_asan_perdeshov-kokpar.mp3","50","1436092635","2015-04-27 15:15:13");
INSERT INTO files VALUES("197","Вера Брежнева-4 Времени","Вера Брежнева","4 Времени","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_vera_brezhneva-4_vremeni.mp3","36","1436800300","2015-04-27 15:19:04");
INSERT INTO files VALUES("198","Jandro-Будь Моим Ангелом","Jandro","Будь Моим Ангелом","[sounds.su]","2015","1","Blues","[sounds.su]","5","sounds.su-_jandro-budq_moim_angelom.mp3","43","1436800827","2015-04-27 15:22:03");
INSERT INTO files VALUES("199","Диас Аблаев-Косыл бiзге","Диас Аблаев","Косыл бiзге","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_dias_ablaev-kosyl_bizge.mp3","42","1436587776","2015-04-27 15:25:41");
INSERT INTO files VALUES("200","Дария Габдулл-Айта бер","Дария Габдулл","Айта бер","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_darija_gabdull-ajta_ber.mp3","18","1436275444","2015-04-27 15:28:48");
INSERT INTO files VALUES("201","Индиго тобы-Суйемiн озгенi","Индиго тобы","Суйемiн озгенi","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_indigo_toby-sujemin_ozgeni.mp3","52","1436863365","2015-04-27 15:33:16");
INSERT INTO files VALUES("202","Татьяна Буланова - Не Ты","Татьяна Буланова","Не Ты","[sounds.su]","2015","1","","[sounds.su]","0","sounds.su-_tatqjana_bulanova-ne_ty.mp3","38","1436850887","2015-04-27 16:44:46");
INSERT INTO files VALUES("203","Brianna - About You","Brianna","About You","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_brianna_-_about_you.mp3","40","1436165897","2015-04-27 16:50:20");
INSERT INTO files VALUES("204","Бейбiт Корган - Сезiм сыры","Бейбiт Корган","Сезiм сыры","[sounds.su]","2015","0","","[sounds.su]","5","sounds.su-_bejbit_korgan_-_sezim_syry.mp3","74","1436668190","2015-04-27 16:52:43");
INSERT INTO files VALUES("205","Бейбiт Корган - Озiн болмасан","Бейбiт Корган","Озiн болмасан","[sounds.su]","2015","0","","[sounds.su]","5","sounds.su-_bejbit_korgan_-_ozin_bolmasan.mp3","34","1436025970","2015-04-27 16:56:26");
INSERT INTO files VALUES("206","ADAM - Жана кун","ADAM","Жана кун","[sounds.su]","2015","0","Other","[sounds.su]","0","sounds.su-_adam-zhana_kun.mp3","21","1436800847","2015-04-27 20:34:36");
INSERT INTO files VALUES("208","Нурым Куаныш - Анегдот","Нурым Куаныш","Анегдот","[sounds.su]","0","0","","[sounds.su]","0","sounds.su-_nurym_kuanysh_-_anegdot.mp3","42","1436805971","2015-04-28 11:01:37");
INSERT INTO files VALUES("209","Серікбол Сайлаубек - Чики-чики","Серікбол Сайлаубек","Чики-чики","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_ser-d1-96kbol_sajlaubek-chiki-chiki.mp3","48","1436807987","2015-04-28 11:09:00");
INSERT INTO files VALUES("210","Руслан Мамытов - Балапаным","Руслан Мамытов","Балапаным","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_ruslan_mamytov-balapanym.mp3","19","1436850370","2015-05-01 13:16:19");
INSERT INTO files VALUES("211","Руслан Мамытов - Неге Неге","Руслан Мамытов","Неге Неге","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_ruslan_mamytov_-_nege_nege.mp3","26","1436800811","2015-05-01 13:20:44");
INSERT INTO files VALUES("212","Меломен - Менін Елбасым","Меломен","Менін Елбасым","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_melomen_-_men-d1-96n_elbasym.mp3","28","1436476327","2015-05-01 13:23:34");
INSERT INTO files VALUES("213","Серебро - Kiss","Серебро","Kiss","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_serebro_-_kiss.mp3","23","1435980688","2015-05-01 13:27:27");
INSERT INTO files VALUES("214","Нюша - Где Ты","Нюша","Где Ты","[sounds.su]","2015","0","Pop","[sounds.su]","5","sounds.su-_njysha_-_gde_ty.mp3","79","1436866184","2015-05-01 13:30:18");
INSERT INTO files VALUES("215","Kiesza - Stronger","Kiesza","Stronger","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_kiesza_-_stronger.mp3","26","1436800630","2015-05-01 13:33:18");
INSERT INTO files VALUES("216","Джиган ft Asti - Мой мир","Джиган ft Asti","Мой Мир","[sounds.su]","2015","0","","[sounds.su]","5","sounds.su-_dzhigan_ft_asti_-_moj_mir.mp3","40","1436800629","2015-05-01 13:35:23");
INSERT INTO files VALUES("217","Торегали Тореалі - Шынар багым","Торегали Тореалі","Шынар багым","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_toregali_toreal-d1-96_-_shynar_bagym.mp3","31","1436849900","2015-05-01 13:40:24");
INSERT INTO files VALUES("218","Алишер Кайратулы - Гашыкпын","Алишер Кайратулы","Гашыкпын","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_alisher_kajratuly_-_gashykpyn.mp3","70","1436849402","2015-05-01 13:44:23");
INSERT INTO files VALUES("219","Jason Derulo - Cheyenne","Jason Derulo","Cheyenne","[sounds.su]","2015","2","","[sounds.su]","5","sounds.su-_jason_derulo_-_cheyenne.mp3","33","1436861981","2015-05-01 13:47:40");
INSERT INTO files VALUES("220","Tom Boxer ft Morena ft Lexter - Cash (Gimme Some)","Tom Boxer ft Morena ft Lexter","Cash (Gimme Some)","[sounds.su]","2015","1","","[sounds.su]","0","sounds.su-_tom_boxer_ft_morena_ft_lexter_-_cash_-gimme_some-.mp3","29","1436799912","2015-05-01 13:51:22");
INSERT INTO files VALUES("221","Кайрат Нуртас Жанар Дугалова Абай Бегей Ерке Есмахан  Музарт тобы Роза Рымбаева Арман Дуйсенов - Аспанга караймын","Кайрат Нуртас Жанар Дугалова Абай Бегей Ерке Есмахан Музарт тобы Роза Рымбаева Арман Дуйсенов","Аспанга караймын","[sounds.su]","2015","0","","[sounds.su]","5","sounds.su-_kajrat_nurtas_zhanar_dugalova_abaj_begej_erke_esmahan__muzart_toby_roza__rymbaeva_arman_dujsenov_-_aspanga_karajmyn.mp3","280","1436859034","2015-05-01 14:00:45");
INSERT INTO files VALUES("222","Сержаналi Алiбек - Арманымсын ак тамагым","Сержаналi Алiбек","Арманымсын ак тамагым","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_serzhanali_alibek_-_armanymsyn_ak_tamagym.mp3","35","1436799914","2015-05-01 14:09:39");
INSERT INTO files VALUES("223","Абай Бегей ft Арай тобы - Озін нешедесін","Абай Бегей ft Арай тобы","Озін нешедесін","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_abaj_begej_ft_araj_toby_-_oz-d1-96n_neshedes-d1-96n.mp3","27","1436800610","2015-05-01 14:13:03");
INSERT INTO files VALUES("224","Еркін Нуржанов - Кумыра журек","Еркін Нуржанов","Кумыра журек","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_erk-d1-96n_nurzhanov_-_kumyra_zhurek.mp3","30","1436800498","2015-05-01 14:16:52");
INSERT INTO files VALUES("225","Акылбек Жеменей - Сары алма (2015)","Акылбек Жеменей","Сары алма","[sounds.su]","2015","0","","[sounds.su]","5","sounds.su-_akylbek_zhemenej_-_sary_alma_-2015-.mp3","41","1436800554","2015-05-02 11:22:01");
INSERT INTO files VALUES("226","А-Элита - Суйем сенi","А-Элита","Суйем сенi","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_a-jelita_-_sujem_seni.mp3","26","1436800552","2015-05-08 18:53:12");
INSERT INTO files VALUES("227","Venom One ft Sarah Howells - Rush (Radio Edit)","Venom One ft Sarah Howells","Rush (Radio Edit)","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_venom_one_ft_sarah_howells_-_rush.mp3","24","1436800495","2015-05-08 19:02:28");
INSERT INTO files VALUES("228","Britney Spears ft Iggy Azalea - Pretty Girls","Britney Spears ft Iggy Azalea","Pretty Girls","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_britney_spears_ft_iggy_azalea_-_pretty_girls.mp3","24","1436800493","2015-05-08 19:05:25");
INSERT INTO files VALUES("229","Жайык Кенесбаев - Кош бол жаным","Жайык Кенесбаев","Кош бол жаным","[sounds.su]","2015","0","","[sounds.su]","5","sounds.su-_zhajyk_kenesbaev_-_kosh_bol_zhanym_-2015-.mp3","36","1436800551","2015-05-08 19:14:06");
INSERT INTO files VALUES("230","Артур Толепов - Айдай адемим","Артур Толепов","Айдай адемим","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_artur_tolepov_-_ajdaj_ademim.mp3","39","1436861916","2015-05-08 19:21:12");
INSERT INTO files VALUES("231","Артур Толепов - Бир бакыт","Артур Толепов","Бир бакыт","[sounds.su]","2015","0","","[sounds.su]","5","sounds.su-_artur_tolepov_-_bir_bakyt.mp3","44","1436800542","2015-05-08 19:25:23");
INSERT INTO files VALUES("232","Нуржан Торе - Жыламашы журегим","Нуржан Торе","Жыламашы журегим","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_nurzhan_tore_-_zhylamashy_zhuregim.mp3","83","1436861809","2015-05-08 19:28:55");
INSERT INTO files VALUES("233","Prince Royce - Back It Up","Prince Royce","Back It Up","[sounds.su]","2015","0","Pop","[sounds.su]","0","sounds.su-_prince_royce_-_back_it_up.mp3","32","1436800499","2015-05-08 19:32:23");
INSERT INTO files VALUES("234","Айгул Иманбаев ft Гулнур Оразымбетова - Омир сен","Айгул Иманбаев ft Гулнур Оразымбетова","Омир сен","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_ajgul_imanbaev_ft_gulnur_orazymbetova_-_omir_sen_-2015-.mp3","31","1436800201","2015-05-08 19:36:40");
INSERT INTO files VALUES("236","Абай Бегей ft KOSMOS - Махаббат","Абай Бегей ft KOSMOS","Махаббат","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_abaj_begej_ft_kosmos_ft_sanim_-_mahabbat_-2015-.mp3","33","1436861719","2015-05-08 19:47:16");
INSERT INTO files VALUES("237","Бакытгул Алшын - Журегимди тында","Бакытгул Алшын","Журегимди тында","[sounds.su]","2015","0","","[sounds.su]","2","sounds.su-_bakytgul_alshyn_-_zhuregimdi_tynda.mp3","30","1436800197","2015-05-08 19:50:25");
INSERT INTO files VALUES("238","Кайрат Нуртас - MegaMix","Кайрат Нуртас","MegaMix","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_kajrat_nurtas_-_megamix.mp3","42","1436860835","2015-05-08 19:53:42");
INSERT INTO files VALUES("239","Джиган ft Бьянка - Какая разница","Джиган ft Бьянка","Какая разница","[sounds.su]","2015","11","Blues","[sounds.su]","0","sounds.su-_dzhigan_ft_bqjanka_-_kakaja_raznica.mp3","49","1436800196","2015-05-09 16:50:01");
INSERT INTO files VALUES("240","Серік Ибрагимов - Ойлан","Серік Ибрагимов","Ойлан","[sounds.su]","2015","0","Pop","[sounds.su]","0","sounds.su-_ser-d1-96k_ibragimov_-_ojlan_-2015-.mp3","62","1436861599","2015-05-09 16:53:30");
INSERT INTO files VALUES("241","Индиго тобы - Созіме сен","Индиго тобы","Созіме сен","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_indigo_toby_-_soz-d1-96me_sen.mp3","39","1436867549","2015-05-09 16:57:13");
INSERT INTO files VALUES("242","Торегали Тореали - Байге","Торегали Тореали","Байге","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_toregali_toreali_-_bajge.mp3","117","1436799921","2015-05-09 17:01:44");
INSERT INTO files VALUES("243","Жангелдi Багдат - Жокпа","Жангелдi Багдат","Жокпа","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_zhangeldi_bagdat_-_zhokpa.mp3","47","1436848190","2015-05-09 17:05:44");
INSERT INTO files VALUES("244","Торегали Тореали - Неге","Торегали Тореали","Неге","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_toregali_toreali_-_nege.mp3","40","1436861531","2015-05-09 17:12:45");
INSERT INTO files VALUES("245","Торегали Тореали - Карындасыма","Торегали Тореали","Карындасыма","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_toregali_toreali_-_karyndasyma.mp3","53","1436851901","2015-05-09 17:15:41");
INSERT INTO files VALUES("246","Еркин Нуржанов &amp; Баглан Абдраимов - Махаббат назы","Еркин Нуржанов &amp; Баглан Абдраимов","Махаббат назы","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_652003__erkn_nrjanov__balan_abdraimov_-__mahabbat_nazyi_2015.mp3","55","1436849694","2015-05-10 12:10:56");
INSERT INTO files VALUES("247","Торегали Тореали - До Ре Ми","Торегали Тореали","До Ре Ми","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_toregali_toreali_-_do_re_mi.mp3","120","1436800132","2015-05-11 16:23:48");
INSERT INTO files VALUES("248","Айдарбек Рысбек - Нагыз махаббат (2015 жана нуска)","Айдарбек Рысбек","Нагыз махаббат (2015 жана нуска)","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_ajdarbek_rysbek_-_nagyz_mahabbat_-2015_zhana_nuska-.mp3","61","1436861422","2015-05-11 16:27:02");
INSERT INTO files VALUES("249","Tom Boxer ft Morena ft Lexter - Cash (Gimme Some)","Tom Boxer ft Morena ft Lexter","Cash (Gimme Some)","[sounds.su]","2015","1","","[sounds.su]","0","sounds.su-_tom_boxer_amp_morena_amp_lexter_-_cash.mp3","37","1436853381","2015-05-11 16:30:08");
INSERT INTO files VALUES("250","Tom Boxer ft Allwayz24 - Give Me A Kiss (2015)","Tom Boxer ft Allwayz24","Give Me A Kiss","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_tom_boxer_ft_allwayz24_-_give_me_a_kiss.mp3","34","1436847969","2015-05-11 16:32:19");
INSERT INTO files VALUES("251","Агайынды Жугинусовтер - Мектептегі махаббат","Агайынды Жугинусовтер","Мектептегі махаббат","[sounds.su]","2015","0","","[sounds.su]","5","sounds.su-_agajyndy_zhugunusovter_-_mektepteg-d1-96_mahabbat.mp3","47","1436861286","2015-05-14 17:16:03");
INSERT INTO files VALUES("252","Sia - California Dreamin","Sia","California Dreamin","[sounds.su]","2015","1","Blues","[sounds.su]","5","sounds.su-_sia_-_california_dreamin.mp3","45","1436853254","2015-05-14 17:19:51");
INSERT INTO files VALUES("253","Понти Жорабеков - Сенде бір созім бар","Понти Жорабеков","Сенде бір созім бар","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_ponti_zhorabekov_-_sende_b-d1-96r_soz-d1-96m_bar.mp3","59","1436800104","2015-05-14 17:22:10");
INSERT INTO files VALUES("254","Бьянка - SexyFrau","Бьянка","SexyFrau","[sounds.su]","2015","1","Blues","[sounds.su]","0","sounds.su-_bqjanka_-_sexyfrau.mp3","38","1436800094","2015-05-14 17:25:43");
INSERT INTO files VALUES("255","Дима Билан - Не Молчи","Дима Билан","Не Молчи","[sounds.su]","2015","1","Pop","[sounds.su]","5","sounds.su-_dima_bilan_-_ne_molchi.mp3","64","1436799813","2015-05-17 16:10:23");
INSERT INTO files VALUES("256","Ерлан Орынбасаров ft Баян Нурмышева - Біргеміз","Ерлан Орынбасаров ft Баян Нурмышева","Біргеміз","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_erlan_orynbasarov_ft_bajan_nurmysheva_-_b-d1-96rgem-d1-96z.mp3","77","1436809647","2015-05-17 16:14:12");
INSERT INTO files VALUES("257","Дуэт 7 - Согады журек","Дуэт 7","Согады журек","[sounds.su]","2015","0","","[sounds.su]","4","sounds.su-_dujet_7_-_sogady_zhurek.mp3","185","1436849355","2015-05-17 16:23:38");
INSERT INTO files VALUES("258","Акыл Алдаберген - Сен сулу болмасан","Акыл Алдаберген","Сен сулу болмасан","[sounds.su]","2015","0","","[sounds.su]","5","sounds.su-_akyl_aldabergen_-_sen_sulu_bolmasan.mp3","69","1436799806","2015-05-17 16:27:18");
INSERT INTO files VALUES("259","Даулет Бертаев ft DJ Erdos - Биле биле (club mix)","Даулет Бертаев ft DJ Erdos","Биле биле (club mix)","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_daulet_bertaev_ft_dj_erdos_-_bile_bile_-club_mix-.mp3","57","1436841135","2015-05-17 16:30:20");
INSERT INTO files VALUES("260","Салтанат Бакаева - Іздедім","Салтанат Бакаева","Іздедім","[sounds.su]","2015","0","","[sounds.su]","0","sounds.su-_saltanat_bakaeva_-_-d0-86zded-d1-96m.mp3","53","1436856971","2015-05-17 16:33:39");
INSERT INTO files VALUES("261","VIDMEN - Гашыксын ба","VIDMEN","Гашыксын ба","[sounds.su]","2015","0","","[sounds.su]","3","sounds.su-_vidmen_-_gashyksyn_ba.mp3","46","1436830128","2015-05-17 16:36:15");
INSERT INTO files VALUES("262","Кайрат Нуртас - Сенде журек жок","Кайрат Нуртас","Сенде журек жок","[sounds.su]","2015","0","Blues","[sounds.su]","5","sounds.su-_kajrat_nurtas_-_sende_zhurek_zhok.mp3","48","1436879495","2015-07-11 13:36:09");
INSERT INTO files VALUES("265","Нурым Куаныш - Арманым жок","Нурым Куаныш","Арманым жок","[sounds.su]","2015","0","Blues","[sounds.su]","0","sounds.su-_nurym_kuanysh_-_armanym_zhok.mp3","78","1436847353","2015-07-11 13:42:54");
INSERT INTO files VALUES("272","Неизвестный-Суктанамын","Неизвестный","Суктанамын","[sounds.su]","0","0","","[sounds.su]","0","sounds.su-_neisvestnyj-suktanamyn.mp3","5","1436847569","2015-07-13 06:55:35");



DROP TABLE IF EXISTS `news`;

CREATE TABLE `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8;

INSERT INTO news VALUES("1","<a href=\"http://sounds.su/track.php?id=1\">Кайрат Нуртас - Адемi-ау</a><br /><a href=\"http://sounds.su/track.php?id=2\">Кайрат Нуртас - Мен сені кутемін</a><br /><a href=\"http://sounds.su/track.php?id=3\">Кайрат Нуртас - Аялдамадагы ару</a><br /><a href=\"http://sounds.su/track.php?id=4\">Нурым Куаныш - Багына бала</a><br /><a href=\"http://sounds.su/track.php?id=5\">Нурым Куаныш - Келер едiм (2015)</a><br /><a href=\"http://sounds.su/track.php?id=6\">Нурым Куаныш - Мени тусинбей журсин</a><br /><a href=\"http://sounds.su/track.php?id=7\">Нурым Куаныш - Нурым Куаныш - Сарсенбайдын кызы</a><br /><a href=\"http://sounds.su/track.php?id=8\">Алишер Каримов - Мама</a><br /><a href=\"http://sounds.su/track.php?id=10\">Торегали Тореалi - Кездесерміз</a><br /><a href=\"http://sounds.su/track.php?id=11\">Ернар Айдар - Кайдасын</a><br /><a href=\"http://sounds.su/track.php?id=12\">Ернар Айдар - Суйе бер</a>","2015-03-28 21:35:20");
INSERT INTO news VALUES("2","<a href=\"http://sounds.su/track.php?id=13\">Ернар Айдар - Кайдасын</a><br /><a href=\"http://sounds.su/track.php?id=14\">Ернар Айдар - Суйе бер</a><br /><a href=\"http://sounds.su/track.php?id=15\">Ернар Айдар - Гул сыйлаган кыз</a><br /><a href=\"http://sounds.su/track.php?id=16\">Ернар Айдар - Шайхана</a><br /><a href=\"http://sounds.su/track.php?id=19\">Торегали Тореал - Кездесерміз (2015)</a><br /><a href=\"http://sounds.su/track.php?id=20\">Торегали Тореал - Сагынба</a><br /><a href=\"http://sounds.su/track.php?id=21\">КешYou тобы - Кайтар журегiмдi</a><br /><a href=\"http://sounds.su/track.php?id=22\">Кайрат Нуртас - кел  жаным кел кешикпей</a><br /><a href=\"http://sounds.su/track.php?id=23\">Кайрат Тунтеков - Happy (cover)</a><br /><a href=\"http://sounds.su/track.php?id=26\">50 Cent - Love Me</a><br /><a href=\"http://sounds.su/track.php?id=28\">Алишер Каримов - Мама</a><br /><a href=\"http://sounds.su/track.php?id=29\">Али Окапов - Бишi ару</a><br /><a href=\"http://sounds.su/track.php?id=30\">Арай тобы - Екі гашык</a><br /><a href=\"http://sounds.su/track.php?id=31\">Асан Пердешов - Алтыным (2015)</a><br /><a href=\"http://sounds.su/track.php?id=32\">Бакыт Алтай - Кайдан бiлейiн</a><br /><a href=\"http://sounds.su/track.php?id=33\">Дастан Оразбеков - Бiр озiн (2015)</a><br /><a href=\"http://sounds.su/track.php?id=34\">NNBEK - Cуйдім (2015)</a><br /><a href=\"http://sounds.su/track.php?id=35\">Жігіттер кв - Бейтаныс ару (2015)</a><br /><a href=\"http://sounds.su/track.php?id=36\">Нурым Куаныш - Бол жанымда</a>","2015-03-29 17:47:48");
INSERT INTO news VALUES("3","<a href=\"http://sounds.su/track.php?id=37\">Торегали Тореали - Торешін</a><br /><a href=\"http://sounds.su/track.php?id=38\">Торегали Тореали - Сагынба</a><br /><a href=\"http://sounds.su/track.php?id=39\">Торегали Тореали - Гашыкпын соган</a><br /><a href=\"http://sounds.su/track.php?id=40\">Торегали Тореали - Кездесерміз</a><br /><a href=\"http://sounds.su/track.php?id=41\">Серик Ибрагимов - Жайдарман</a><br /><a href=\"http://sounds.su/track.php?id=42\">Понти Жорабеков - Аяулым</a><br /><a href=\"http://sounds.su/track.php?id=43\">Понти Жорабеков - Жанайын (2015)</a><br /><a href=\"http://sounds.su/track.php?id=44\">Понти Жорабеков - Кел жаныма (2015)</a><br /><a href=\"http://sounds.su/track.php?id=45\">Понти Жорабеков - Лебiзiн</a><br /><a href=\"http://sounds.su/track.php?id=46\">Молдир Ауелбекова - Жана кун</a><br /><a href=\"http://sounds.su/track.php?id=47\">Торегали Тореалi - Сагынба (2015)</a>","2015-03-30 20:55:44");
INSERT INTO news VALUES("4","<a href=\"http://sounds.su/track.php?id=48\">Akon - Mr. Lonely</a><br /><a href=\"http://sounds.su/track.php?id=49\">Ноггано - Мама ама криминал</a><br /><a href=\"http://sounds.su/track.php?id=51\">Rihanna - Dance in The Dark</a><br /><a href=\"http://sounds.su/track.php?id=52\">Alex Ferrari - Peguete</a><br /><a href=\"http://sounds.su/track.php?id=53\">Alex Mica - Mi Corazon (Club Mix)</a><br /><a href=\"http://sounds.su/track.php?id=54\">Michel Telo - Ai Se Eu Te Pego (Nosa)</a>","2015-03-31 12:54:11");
INSERT INTO news VALUES("5","<a href=\"http://sounds.su/track.php?id=55\">Fly Project - Like A Star</a><br /><a href=\"http://sounds.su/track.php?id=56\">Yamira ft  Mattyas - Waterfalls (Radio Edit)</a><br /><a href=\"http://sounds.su/track.php?id=57\">Буркiт ft Айша - Титтей (2015)</a><br /><a href=\"http://sounds.su/track.php?id=58\">Galantis - Galantis - Runaway (U and I)</a><br /><a href=\"http://sounds.su/track.php?id=59\">Tom Boxer &Morena - Pressure</a><br /><a href=\"http://sounds.su/track.php?id=61\">ZHU - Faded (Original Mix)</a><br /><a href=\"http://sounds.su/track.php?id=63\">Пыльца - Любовь с Первого взгляда</a>","2015-04-01 17:23:42");
INSERT INTO news VALUES("6","&lt;a href=&quot;http://sounds.su/track.php?id=64&quot;&gt;Bahh Tee - Своенравная (2015)&lt;/a&gt;&lt;br /&gt;&lt;a href=&quot;http://sounds.su/track.php?id=65&quot;&gt;Серик Ибрагимов - Тфай тфай (2015)&lt;/a&gt;&lt;br /&gt;&lt;a href=&quot;http://sounds.su/track.php?id=66&quot;&gt;Алишер Каримов - Мен сенi (2015)&lt;/a&gt;&lt;br /&gt;&lt;a href=&quot;http://sounds.su/track.php?id=67&quot;&gt;Bahh Tee - Забудь &lt;/a&gt;&lt;br /&gt;&lt;a href=&quot;http://sounds.su/track.php?id=71&quot;&gt;Буркит ft Айша - Бәрі жақсы болады&lt;/a&gt;","2015-04-03 21:28:24");
INSERT INTO news VALUES("7","&lt;a href=&quot;http://sounds.su/track.php?id=73&quot;&gt;Эллаи - Сколько тебе нужно,скажи&lt;/a&gt;<br /><a href=\"http://sounds.su/track.php?id=74\">T1One - Самая самая</a>","2015-04-04 11:55:51");
INSERT INTO news VALUES("8","<a href=\"http://sounds.su/track.php?id=75\">Понти  Жорабеков - Суйем дейміз (2015)</a><br /><a href=\"http://sounds.su/track.php?id=76\">Нурым Куаныш - Коса Коса (2015)</a>","2015-04-05 14:48:41");
INSERT INTO news VALUES("9","<a href=\"http://sounds.su/track.php?id=77\">Black FOX ft Chris Parker - Game (Radio Edit)</a><br /><a href=\"http://sounds.su/track.php?id=79\">Понти Жорабеков - Ой ой менін жаным ау</a>","2015-04-06 20:09:52");
INSERT INTO news VALUES("10","<a href=\"http://sounds.su/track.php?id=80\">Нурым Куаныш - Ой женге</a><br /><a href=\"http://sounds.su/track.php?id=81\">Нурым Куаныш - Жас сезим</a><br /><a href=\"http://sounds.su/track.php?id=82\">Нурым Куаныш - Тико</a><br /><a href=\"http://sounds.su/track.php?id=83\">Нурым Куаныш - Четыре татарина</a>","2015-04-07 08:32:44");
INSERT INTO news VALUES("11","<a href=\"http://sounds.su/track.php?id=84\">Akcent ft Meriem - Dilemma (Radio Edit)</a><br /><a href=\"http://sounds.su/track.php?id=86\">Елена Темникова - Навстречу</a>","2015-04-08 20:11:56");
INSERT INTO news VALUES("12","<a href=\"http://sounds.su/track.php?id=87\">Асанов Адлет - Елесім (2015)</a><br /><a href=\"http://sounds.su/track.php?id=88\">Думан Жан - Суйкімдім менін (2015)</a><br /><a href=\"http://sounds.su/track.php?id=89\">Наташа Королёва - Нет Слова Я (2015)</a><br /><a href=\"http://sounds.su/track.php?id=90\">Candyland - Rage In Love (Original Mix)</a><br /><a href=\"http://sounds.su/track.php?id=91\">Интонация (In2Nation) feat. Александр Лир - В Поисках Рая (2015)</a><br /><a href=\"http://sounds.su/track.php?id=92\">Батырхан Сатиев - Сезім сыры (2015)</a><br /><a href=\"http://sounds.su/track.php?id=93\">Benami - Свадебная (2015)</a><br /><a href=\"http://sounds.su/track.php?id=94\">MC Doni ft Натали - Ты Такой (2015)</a><br /><a href=\"http://sounds.su/track.php?id=95\">Ирина Круг - От Встречи До Прощания (2015)</a><br /><a href=\"http://sounds.su/track.php?id=96\">YarosLOVE ft RUDY - Believe Me</a><br /><a href=\"http://sounds.su/track.php?id=97\">Rihanna - American Oxygen</a>","2015-04-09 13:24:44");
INSERT INTO news VALUES("13","<a href=\"http://sounds.su/track.php?id=98\">Adriana - Aventura (2015)</a><br /><a href=\"http://sounds.su/track.php?id=99\">Даулет Бертаев - Фарида (жана нуска)</a><br /><a href=\"http://sounds.su/track.php?id=100\">Тахмина Ашимбекова - Женешем</a><br /><a href=\"http://sounds.su/track.php?id=101\">Златаслава - Сто Пудов</a><br /><a href=\"http://sounds.su/track.php?id=102\">Florence ft The Machine - Ship To Wreck (2015)</a><br /><a href=\"http://sounds.su/track.php?id=103\">Mado - Пушка (Remix EuroDance)</a><br /><a href=\"http://sounds.su/track.php?id=104\">Заттыбек Копбосынулы - Ансадым (2015)</a><br /><a href=\"http://sounds.su/track.php?id=105\">Леона Аврелина - Мой Парень</a><br /><a href=\"http://sounds.su/track.php?id=106\">Жасмин - Бела-Бела (2015)</a><br /><a href=\"http://sounds.su/track.php?id=107\">Evelyn - Your Love Is Mine (Extended Mix)</a><br /><a href=\"http://sounds.su/track.php?id=108\">Lx24 - Падаем вновь (2015)</a>","2015-04-10 19:36:55");
INSERT INTO news VALUES("14","<a href=\"http://sounds.su/track.php?id=109\">Пропаганда - Волшебство (Original Mix)</a><br /><a href=\"http://sounds.su/track.php?id=110\">Atiye - Come To Me (2015)</a><br /><a href=\"http://sounds.su/track.php?id=111\">Аслан Махов ft Ольга Баскаева - Не молчи (2015)</a>","2015-04-11 18:26:55");
INSERT INTO news VALUES("15","<a href=\"http://sounds.su/track.php?id=112\">Жангелді Багдат - Суйгенін кайда</a><br /><a href=\"http://sounds.su/track.php?id=113\">Макпал Исабекова - Сагына берем</a><br /><a href=\"http://sounds.su/track.php?id=114\">Жангелді Багдат - Жылдам</a><br /><a href=\"http://sounds.su/track.php?id=115\">Эльдар  Далгатов - Слезы</a><br /><a href=\"http://sounds.su/track.php?id=116\">Женя Юдина - Идеальный враг</a><br /><a href=\"http://sounds.su/track.php?id=117\">Руслан Рино ft Самира - Я тебя не отдам</a><br /><a href=\"http://sounds.su/track.php?id=118\">Жантас Дуйсенбi - Ойнада-кул</a>","2015-04-12 06:06:53");
INSERT INTO news VALUES("16","<a href=\"http://sounds.su/track.php?id=119\">Торегали Тореали - Біз екеуміз</a><br /><a href=\"http://sounds.su/track.php?id=120\">Думан Жаканбаев ft Тилеу Куанбаев - Жайдарлым</a><br /><a href=\"http://sounds.su/track.php?id=121\">Жалгас Султан - Журек сыры</a><br /><a href=\"http://sounds.su/track.php?id=122\">Нурболхан Шарапов - Гажапсын</a><br /><a href=\"http://sounds.su/track.php?id=123\">Жоламан Жанабай - Iздеймін</a>","2015-04-13 12:00:54");
INSERT INTO news VALUES("17","<a href=\"http://sounds.su/track.php?id=124\">Руслан Мамытов - Басканы калама</a><br /><a href=\"http://sounds.su/track.php?id=125\">Руслан Мамытов - Кешiр</a><br /><a href=\"http://sounds.su/track.php?id=126\">Индира Едiлбаева - Жайма коныр</a><br /><a href=\"http://sounds.su/track.php?id=127\">Artik pres. Asti - Никому Не Отдам (DJ Vincent & DJ Diaz Remix)</a><br /><a href=\"http://sounds.su/track.php?id=128\">Slider ft Magnit - Sitar (Radio Edit)</a><br /><a href=\"http://sounds.su/track.php?id=129\">Стас Пьеха - Несовместимая Любовь</a><br /><a href=\"http://sounds.su/track.php?id=130\">Xonia - Again</a><br /><a href=\"http://sounds.su/track.php?id=131\">Айдарбек Рысбек - Барi есiмде</a><br /><a href=\"http://sounds.su/track.php?id=132\">Заттыбек Копбосынулы - Еркем-ай</a><br /><a href=\"http://sounds.su/track.php?id=133\">Камшат Жолдыбаева - Суйіктім</a>","2015-04-14 19:08:48");
INSERT INTO news VALUES("18","<a href=\"http://sounds.su/track.php?id=134\">Торегали Тореали - Алла деуден шаршама</a><br /><a href=\"http://sounds.su/track.php?id=135\">Торегали Тореали - Таубене кел</a><br /><a href=\"http://sounds.su/track.php?id=136\">Торегали Тореали ft Курал Молжанов - Каусарiм</a><br /><a href=\"http://sounds.su/track.php?id=137\">Пицца - Карусель</a><br /><a href=\"http://sounds.su/track.php?id=138\">Заман тобы ft Айгул Косанова - Бiр шагала</a><br /><a href=\"http://sounds.su/track.php?id=139\">Куаныш Нурлан - Тандадым сенi</a><br /><a href=\"http://sounds.su/track.php?id=140\">Талгат Жорабаев - Окпелеме</a><br /><a href=\"http://sounds.su/track.php?id=141\">Бекнур - Кудалар</a><br /><a href=\"http://sounds.su/track.php?id=142\">Айша Байбосынова - Бейбітшілік таны</a>","2015-04-15 19:49:15");
INSERT INTO news VALUES("19","&lt;a href=&quot;http://sounds.su/track.php?id=144&quot;&gt;Асхат Таргынов - Биле женге&lt;/a&gt;&lt;br /&gt;&lt;a href=&quot;http://sounds.su/track.php?id=145&quot;&gt;Акылбек Жеменей - Ару Айым&lt;/a&gt;&lt;br /&gt;&lt;a href=&quot;http://sounds.su/track.php?id=146&quot;&gt;Алексей Завьялов и Олеся Слукина - Не Склеилось&lt;/a&gt;&lt;br /&gt;&lt;a href=&quot;http://sounds.su/track.php?id=147&quot;&gt;Avril Lavigne - Fly&lt;/a&gt;&lt;br /&gt;&lt;a href=&quot;http://sounds.su/track.php?id=148&quot;&gt;Slider ft Magnit - Sitar (Radio Edit)&lt;/a&gt;&lt;br /&gt;&lt;a href=&quot;http://sounds.su/track.php?id=150&quot;&gt;Peter Luts - Stranger (Radio Edit)&lt;/a&gt;&lt;br /&gt;&lt;a href=&quot;http://sounds.su/track.php?id=151&quot;&gt;Серик Адай - Алтыным-ай&lt;/a&gt;","2015-04-17 18:41:54");
INSERT INTO news VALUES("20","<a href=\"http://sounds.su/track.php?id=157\">Бекзат Молдабергенов - Казак елi</a><br /><a href=\"http://sounds.su/track.php?id=158\">Акбота Керимбекова ft Абай Бегей - Аліде умыткан жокпын</a><br /><a href=\"http://sounds.su/track.php?id=162\">Максим Фадеев - Breach The Line</a><br /><a href=\"http://sounds.su/track.php?id=163\">Елена Галицына и Дмитрий Дубин - Сумасшедшая</a><br /><a href=\"http://sounds.su/track.php?id=164\">Думан Жаканбаев - Караймын козiмдi алмай</a><br /><a href=\"http://sounds.su/track.php?id=165\">Мадина Садуакасова - Жулдызым</a><br /><a href=\"http://sounds.su/track.php?id=166\">KeshYou - Армандаймын</a><br /><a href=\"http://sounds.su/track.php?id=168\">Loreen - Paper Light Revisited</a><br /><a href=\"http://sounds.su/track.php?id=169\">140 Ударов В Минуту - Что Тебе Сказать</a><br /><a href=\"http://sounds.su/track.php?id=170\">Arsenium - Bella Bella</a>","2015-04-18 15:18:46");
INSERT INTO news VALUES("21","<a href=\"http://sounds.su/track.php?id=171\">ZippO - Улица</a><br /><a href=\"http://sounds.su/track.php?id=172\">Жангелді Багдат - Іздеймін</a><br /><a href=\"http://sounds.su/track.php?id=173\">Жангелді Багдат - Адемім</a><br /><a href=\"http://sounds.su/track.php?id=174\">Edward Maya - Runaway</a><br /><a href=\"http://sounds.su/track.php?id=175\">Сункар тобы - Асылым-ай</a>","2015-04-19 17:11:11");
INSERT INTO news VALUES("22","&lt;a href=&quot;http://sounds.su/track.php?id=176&quot;&gt;MC Zali - MC Zali - Мы Продолжаем Верить&lt;/a&gt;&lt;br /&gt;&lt;a href=&quot;http://sounds.su/track.php?id=177&quot;&gt;Chris Brown ft Rihanna - Put It Up&lt;/a&gt;&lt;br /&gt;&lt;a href=&quot;http://sounds.su/track.php?id=178&quot;&gt;Крошка Bi-Bi ft Vitaly Vishnevsky - Сделай Шаг&lt;/a&gt;&lt;br /&gt;&lt;a href=&quot;http://sounds.su/track.php?id=179&quot;&gt;La Doble M ft Brujo Master - Bomba (Radio Edit)&lt;/a&gt;&lt;br /&gt;&lt;a href=&quot;http://sounds.su/track.php?id=181&quot;&gt;Еркин Нуржанов &amp; Баглан Абдраимов - Махаббат назы&lt;/a&gt;","2015-04-20 11:28:54");
INSERT INTO news VALUES("23","<a href=\"http://sounds.su/track.php?id=182\">Кайрат Нуртас ft Еркин Нуржанов - Кайда</a>","2015-04-22 11:16:16");
INSERT INTO news VALUES("24","<a href=\"http://sounds.su/track.php?id=183\">Вера Брежнева - Мамочка</a><br /><a href=\"http://sounds.su/track.php?id=185\">Брат МС - Туда</a>","2015-04-23 11:14:51");
INSERT INTO news VALUES("25","<a href=\"http://sounds.su/track.php?id=186\">Еркiн Нуржанов - Аке</a><br /><a href=\"http://sounds.su/track.php?id=187\">Мохито - Я Не Могу Без Тебя</a><br /><a href=\"http://sounds.su/track.php?id=188\">Alessia - Por Favor (Radio Edit)</a>","2015-04-24 14:49:39");
INSERT INTO news VALUES("26","<a href=\"http://sounds.su/track.php?id=189\">Канат Умбетов ft Алия Умбетова - Махаббат жыры</a><br /><a href=\"http://sounds.su/track.php?id=190\">Don Omar ft Natti Natasha - Perdido En Tus Ojos (2015)</a><br /><a href=\"http://sounds.su/track.php?id=191\">Simona Nae - Tu Me Amas (Radio Edit)</a><br /><a href=\"http://sounds.su/track.php?id=193\">Я и Ты - Я и Ты</a><br /><a href=\"http://sounds.su/track.php?id=194\">Нюша - Синий Платочек</a><br /><a href=\"http://sounds.su/track.php?id=195\">Молдір Ауелбекова - Шіркін ай</a>","2015-04-25 18:30:45");
INSERT INTO news VALUES("27","<a href=\"http://sounds.su/track.php?id=196\">Асан Пердешов - Кокпар</a><br /><a href=\"http://sounds.su/track.php?id=197\">Вера Брежнева - 4 Времени</a><br /><a href=\"http://sounds.su/track.php?id=198\">Jandro - Будь Моим Ангелом</a><br /><a href=\"http://sounds.su/track.php?id=199\">Диас Аблаев - Косыл бiзге</a><br /><a href=\"http://sounds.su/track.php?id=200\">Дария Габдулл - Айта бер</a><br /><a href=\"http://sounds.su/track.php?id=201\">Индиго тобы - Суйемiн озгенi</a><br /><a href=\"http://sounds.su/track.php?id=202\">Татьяна Буланова - Не Ты</a><br /><a href=\"http://sounds.su/track.php?id=203\">Brianna - About You</a><br /><a href=\"http://sounds.su/track.php?id=204\">Сезiм сыры - Сезiм сыры</a><br /><a href=\"http://sounds.su/track.php?id=205\">Бейбiт Корган - Озiн болмасан</a><br /><a href=\"http://sounds.su/track.php?id=206\">ADAM - Жана кун</a>","2015-04-27 20:35:24");
INSERT INTO news VALUES("29","<a href=\"http://sounds.su/track.php?id=209\">Серікбол Сайлаубек - Чики-чики</a>","2015-04-28 11:10:10");
INSERT INTO news VALUES("30","<a href=\"http://sounds.su/track.php?id=210\">Руслан Мамытов - Балапаным</a><br /><a href=\"http://sounds.su/track.php?id=211\">Руслан Мамытов - Неге Неге</a><br /><a href=\"http://sounds.su/track.php?id=212\">Меломен - Менін Елбасым</a><br /><a href=\"http://sounds.su/track.php?id=213\">Серебро - Kiss</a><br /><a href=\"http://sounds.su/track.php?id=214\">Нюша - Где Ты</a><br /><a href=\"http://sounds.su/track.php?id=215\">Kiesza - Stronger</a><br /><a href=\"http://sounds.su/track.php?id=216\">Джиган ft Asti - Мой Мир</a><br /><a href=\"http://sounds.su/track.php?id=217\">Торегали Тореалі - Шынар багым</a><br /><a href=\"http://sounds.su/track.php?id=218\">Алишер Кайратулы - Гашыкпын</a><br /><a href=\"http://sounds.su/track.php?id=219\">Jason Derulo - Cheyenne</a><br /><a href=\"http://sounds.su/track.php?id=220\">Tom Boxer ft Morena ft Lexter - Cash (Gimme Some)</a><br /><a href=\"http://sounds.su/track.php?id=221\">Кайрат Нуртас Жанар Дугалова Абай Бегей Ерке Есмахан Музарт тобы Роза Рымбаева Арман Дуйсенов - Аспанга караймын</a><br /><a href=\"http://sounds.su/track.php?id=222\">Сержаналi Алiбек - Арманымсын ак тамагым</a><br /><a href=\"http://sounds.su/track.php?id=223\">Абай Бегей ft Арай тобы - Озін нешедесін</a><br /><a href=\"http://sounds.su/track.php?id=224\">Еркін Нуржанов - Кумыра журек</a>","2015-05-01 14:17:51");
INSERT INTO news VALUES("31","<a href=\"http://sounds.su/track.php?id=225\">Акылбек Жеменей - Сары алма</a>","2015-05-02 11:22:45");
INSERT INTO news VALUES("32","<a href=\"http://sounds.su/track.php?id=226\">А-Элита - Суйем сенi</a><br /><a href=\"http://sounds.su/track.php?id=227\">Venom One ft Sarah Howells - Rush (Radio Edit)</a><br /><a href=\"http://sounds.su/track.php?id=228\">Britney Spears ft Iggy Azalea - Pretty Girls</a><br /><a href=\"http://sounds.su/track.php?id=229\">Жайык Кенесбаев - Кош бол жаным</a><br /><a href=\"http://sounds.su/track.php?id=230\">Артур Толепов - Айдай адемим</a><br /><a href=\"http://sounds.su/track.php?id=231\">Артур Толепов - Бир бакыт</a><br /><a href=\"http://sounds.su/track.php?id=232\">Нуржан Торе - Жыламашы журегим</a><br /><a href=\"http://sounds.su/track.php?id=233\">Prince Royce - Back It Up</a><br /><a href=\"http://sounds.su/track.php?id=234\">Айгул Иманбаев ft Гулнур Оразымбетова - Омир сен</a><br /><a href=\"http://sounds.su/track.php?id=236\">Абай Бегей ft KOSMOS - Махаббат</a><br /><a href=\"http://sounds.su/track.php?id=237\">Бакытгул Алшын - Журегимди тында</a><br /><a href=\"http://sounds.su/track.php?id=238\">Кайрат Нуртас - MegaMix</a>","2015-05-08 19:54:45");
INSERT INTO news VALUES("33","<a href=\"http://sounds.su/track.php?id=239\">Джиган ft Бьянка - Какая разница</a><br /><a href=\"http://sounds.su/track.php?id=240\">Серік Ибрагимов - Ойлан</a><br /><a href=\"http://sounds.su/track.php?id=241\">Индиго тобы - Созіме сен</a><br /><a href=\"http://sounds.su/track.php?id=242\">Торегали Тореали - Байге</a><br /><a href=\"http://sounds.su/track.php?id=243\">Жангелдi Багдат - Жокпа</a><br /><a href=\"http://sounds.su/track.php?id=244\">Торегали Тореали - Неге</a><br /><a href=\"http://sounds.su/track.php?id=245\">Торегали Тореали - Карындасыма</a>","2015-05-09 17:16:43");
INSERT INTO news VALUES("34","<a href=\"http://sounds.su/track.php?id=246\">Еркин Нуржанов & Баглан Абдраимов - Махаббат назы</a>","2015-05-10 12:13:24");
INSERT INTO news VALUES("35","<a href=\"http://sounds.su/track.php?id=247\">Торегали Тореали - До Ре Ми</a><br /><a href=\"http://sounds.su/track.php?id=248\">Айдарбек Рысбек - Нагыз махаббат (2015 жана нуска)</a><br /><a href=\"http://sounds.su/track.php?id=249\">Tom Boxer ft Morena ft Lexter - Cash (Gimme Some)</a><br /><a href=\"http://sounds.su/track.php?id=250\">Tom Boxer ft Allwayz24 - Give Me A Kiss</a>","2015-05-11 16:33:21");
INSERT INTO news VALUES("36","<a href=\"http://sounds.su/track.php?id=251\">Агайынды Жугинусовтер - Мектептегі махаббат</a><br /><a href=\"http://sounds.su/track.php?id=252\">Sia - California Dreamin</a><br /><a href=\"http://sounds.su/track.php?id=253\">Понти Жорабеков - Сенде бір созім бар</a><br /><a href=\"http://sounds.su/track.php?id=254\">Бьянка - SexyFrau</a>","2015-05-14 17:26:54");
INSERT INTO news VALUES("37","<a href=\"http://sounds.su/track.php?id=255\">Дима Билан - Не Молчи</a><br /><a href=\"http://sounds.su/track.php?id=256\">Ерлан Орынбасаров ft Баян Нурмышева - Біргеміз</a><br /><a href=\"http://sounds.su/track.php?id=257\">Дуэт 7 - Согады журек</a><br /><a href=\"http://sounds.su/track.php?id=258\">Акыл Алдаберген - Сен сулу болмасан</a><br /><a href=\"http://sounds.su/track.php?id=259\">Даулет Бертаев ft DJ Erdos - Биле биле (club mix)</a><br /><a href=\"http://sounds.su/track.php?id=260\">Салтанат Бакаева - Іздедім</a><br /><a href=\"http://sounds.su/track.php?id=261\">VIDMEN - Гашыксын ба</a>","2015-05-17 16:36:56");
INSERT INTO news VALUES("38","&lt;a href=&quot;http://sounds.su/track.php?id=262&quot;&gt;Кайрат Нуртас - Сенде журек жок&lt;/a&gt;&lt;br/&gt;&lt;a href=&quot;http://sounds.su/track.php?id=265&quot;&gt;Нурым Куаныш - Арманым жок&lt;/a&gt;","2015-07-11 14:03:52");
INSERT INTO news VALUES("39","<a href=\"http://sounds.su/track.php?id=271\">Максат Ынтыкбаев - Ананди</a><br /><a href=\"http://sounds.su/track.php?id=272\">Неизвестный - Суктанамын</a>","2015-07-13 06:56:37");



DROP TABLE IF EXISTS `rating`;

CREATE TABLE `rating` (
  `rating_id` int(11) NOT NULL AUTO_INCREMENT,
  `track_id` int(11) NOT NULL,
  `rating_type` int(11) NOT NULL,
  `user_ip` varchar(150) NOT NULL,
  `date_rec` datetime NOT NULL,
  PRIMARY KEY (`rating_id`)
) ENGINE=InnoDB AUTO_INCREMENT=82 DEFAULT CHARSET=utf8;

INSERT INTO rating VALUES("1","48","5","46.227.191.195, 195.189.123.203","2015-03-31 11:20:26");
INSERT INTO rating VALUES("2","71","5","149.27.139.4","2015-04-04 08:08:57");
INSERT INTO rating VALUES("3","71","5","46.227.191.133, 195.189.123.203","2015-04-07 09:38:47");
INSERT INTO rating VALUES("4","88","1","46.211.147.233, 82.145.221.98","2015-04-09 20:04:46");
INSERT INTO rating VALUES("5","105","5","5.42.38.105","2015-04-11 14:48:10");
INSERT INTO rating VALUES("6","97","5","46.227.191.178, 82.145.209.205","2015-04-11 18:15:33");
INSERT INTO rating VALUES("7","51","5","46.227.191.178, 82.145.209.205","2015-04-11 18:15:50");
INSERT INTO rating VALUES("8","88","5","46.227.191.178, 195.189.123.203","2015-04-11 18:44:43");
INSERT INTO rating VALUES("9","100","5","95.57.166.74","2015-04-12 19:51:40");
INSERT INTO rating VALUES("10","100","5","95.56.5.63","2015-04-12 20:17:36");
INSERT INTO rating VALUES("11","123","1","46.227.191.154, 195.189.123.174","2015-04-13 15:21:49");
INSERT INTO rating VALUES("12","121","5","46.227.191.189, 195.189.123.11","2015-04-14 06:34:53");
INSERT INTO rating VALUES("13","122","5","145.255.179.130","2015-04-14 10:20:57");
INSERT INTO rating VALUES("14","121","5","46.227.191.161, 195.189.123.203","2015-04-15 15:01:50");
INSERT INTO rating VALUES("15","100","5","2.73.247.29","2015-04-19 17:43:41");
INSERT INTO rating VALUES("16","144","1","164.40.25.126, 168.235.195.64","2015-04-19 21:58:04");
INSERT INTO rating VALUES("17","181","5","212.96.71.125","2015-04-22 07:28:35");
INSERT INTO rating VALUES("18","182","5","95.56.2.73","2015-04-22 19:49:10");
INSERT INTO rating VALUES("19","185","5","213.230.74.108","2015-04-23 15:50:05");
INSERT INTO rating VALUES("20","181","5","95.58.22.137","2015-04-24 11:33:01");
INSERT INTO rating VALUES("21","50","5","109.122.60.30","2015-04-24 15:23:06");
INSERT INTO rating VALUES("22","51","5","109.122.60.30","2015-04-24 15:24:54");
INSERT INTO rating VALUES("23","179","5","93.78.239.123, 82.145.219.75","2015-04-25 11:18:56");
INSERT INTO rating VALUES("24","182","5","149.27.149.98","2015-04-25 18:20:05");
INSERT INTO rating VALUES("25","170","5","178.121.183.75","2015-04-26 14:37:27");
INSERT INTO rating VALUES("26","57","5","149.27.117.66, 82.145.218.15","2015-04-30 17:51:37");
INSERT INTO rating VALUES("27","71","5","149.27.100.203, 82.145.218.15","2015-04-30 19:18:47");
INSERT INTO rating VALUES("28","189","5","149.27.238.81, 82.145.217.200","2015-05-01 05:54:12");
INSERT INTO rating VALUES("29","179","1","149.27.43.144","2015-05-01 12:17:55");
INSERT INTO rating VALUES("30","182","5","37.150.164.197","2015-05-02 14:36:52");
INSERT INTO rating VALUES("31","198","5","37.194.203.19","2015-05-05 05:50:26");
INSERT INTO rating VALUES("32","216","5","212.96.72.1","2015-05-05 14:48:42");
INSERT INTO rating VALUES("33","57","5","46.227.191.191, 195.189.123.195","2015-05-11 17:13:05");
INSERT INTO rating VALUES("34","184","5","217.118.95.126, 82.145.221.71","2015-05-11 23:01:42");
INSERT INTO rating VALUES("35","221","5","212.96.71.162","2015-05-12 07:01:47");
INSERT INTO rating VALUES("36","111","5","5.139.250.42","2015-05-14 01:45:44");
INSERT INTO rating VALUES("37","225","5","149.27.123.239, 195.189.123.19","2015-05-15 14:17:48");
INSERT INTO rating VALUES("38","214","5","81.163.60.243","2015-05-15 21:30:11");
INSERT INTO rating VALUES("39","231","5","109.248.236.130","2015-05-16 00:49:50");
INSERT INTO rating VALUES("40","100","5","212.96.71.201","2015-05-16 11:31:50");
INSERT INTO rating VALUES("41","231","5","149.27.117.159","2015-05-17 12:37:16");
INSERT INTO rating VALUES("42","194","5","185.42.96.238","2015-05-17 19:18:34");
INSERT INTO rating VALUES("43","214","5","83.149.19.130","2015-05-18 19:54:29");
INSERT INTO rating VALUES("44","257","5","212.96.71.185","2015-05-19 18:20:59");
INSERT INTO rating VALUES("45","204","5","2.135.106.139","2015-05-22 16:02:09");
INSERT INTO rating VALUES("46","261","5","149.27.66.141, 195.189.123.195","2015-05-22 18:35:57");
INSERT INTO rating VALUES("47","188","5","217.118.93.152, 82.145.220.243","2015-05-24 07:08:14");
INSERT INTO rating VALUES("48","252","5","212.96.71.183","2015-05-25 15:57:18");
INSERT INTO rating VALUES("49","257","5","46.227.191.249","2015-05-30 07:28:20");
INSERT INTO rating VALUES("50","257","5","37.151.21.28","2015-05-30 19:19:42");
INSERT INTO rating VALUES("51","261","5","37.151.21.28","2015-05-30 19:22:16");
INSERT INTO rating VALUES("52","205","5","82.200.184.70","2015-06-01 13:28:21");
INSERT INTO rating VALUES("53","255","5","178.219.244.140","2015-06-02 23:15:20");
INSERT INTO rating VALUES("54","170","5","109.73.46.230","2015-06-03 18:44:53");
INSERT INTO rating VALUES("55","255","5","78.24.60.133","2015-06-04 19:03:54");
INSERT INTO rating VALUES("56","251","5","90.143.7.90","2015-06-07 09:46:49");
INSERT INTO rating VALUES("57","251","5","90.143.7.90","2015-06-07 09:46:49");
INSERT INTO rating VALUES("58","76","5","164.0.20.24","2015-06-07 16:04:30");
INSERT INTO rating VALUES("59","76","5","164.0.20.24","2015-06-07 16:06:28");
INSERT INTO rating VALUES("60","255","5","46.211.145.232, 82.145.222.244","2015-06-08 16:05:33");
INSERT INTO rating VALUES("61","257","1","185.48.149.85","2015-06-08 20:18:26");
INSERT INTO rating VALUES("62","221","5","90.143.32.1","2015-06-09 18:36:17");
INSERT INTO rating VALUES("63","122","5","178.91.80.36","2015-06-09 20:39:18");
INSERT INTO rating VALUES("64","255","5","2.76.5.190, 82.145.218.102","2015-06-13 15:58:21");
INSERT INTO rating VALUES("65","258","5","37.151.199.219","2015-06-16 22:02:11");
INSERT INTO rating VALUES("66","219","5","77.52.156.136, 82.145.221.194","2015-06-21 13:02:08");
INSERT INTO rating VALUES("67","193","5","185.11.228.97","2015-06-22 16:22:49");
INSERT INTO rating VALUES("68","214","5","93.170.12.231","2015-06-25 10:34:18");
INSERT INTO rating VALUES("69","1","1","92.47.130.173","2015-06-26 12:43:39");
INSERT INTO rating VALUES("70","2","5","92.47.130.173","2015-06-26 12:48:11");
INSERT INTO rating VALUES("71","193","5","213.87.137.2","2015-06-27 09:22:39");
INSERT INTO rating VALUES("72","229","5","149.27.254.117, 82.145.218.164","2015-06-28 13:57:00");
INSERT INTO rating VALUES("73","193","5","188.113.203.128","2015-06-29 01:37:36");
INSERT INTO rating VALUES("74","214","5","176.215.11.73","2015-06-30 16:02:56");
INSERT INTO rating VALUES("75","214","5","178.46.70.51","2015-07-03 13:03:22");
INSERT INTO rating VALUES("76","194","5","178.46.70.51","2015-07-03 13:05:12");
INSERT INTO rating VALUES("77","195","5","147.30.180.185","2015-07-06 18:56:11");
INSERT INTO rating VALUES("78","261","1","37.19.158.224","2015-07-08 15:22:51");
INSERT INTO rating VALUES("79","261","1","217.118.91.59","2015-07-09 11:28:13");
INSERT INTO rating VALUES("80","237","2","89.33.221.102","2015-07-11 13:35:33");
INSERT INTO rating VALUES("81","262","5","89.33.221.102","2015-07-11 13:38:53");



DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `first_name` varchar(50) CHARACTER SET utf8 NOT NULL,
  `last_name` varchar(50) CHARACTER SET utf8 NOT NULL,
  `sex` int(1) NOT NULL,
  `bdate` varchar(50) CHARACTER SET utf8 NOT NULL,
  `social_id` int(30) NOT NULL,
  `social_type` varchar(10) CHARACTER SET utf8 NOT NULL,
  `level` int(11) NOT NULL,
  `date_rec` date NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;




